STABLE_TESTS = [
    ('commands.cp01_32bit', False),
    ('commands.cp01_64bit', False),
    ('commands.cpio01_32bit', False),
    ('commands.cpio01_64bit', False),
    ('commands.ldd_32bit', False),
    ('commands.ldd_64bit', False),
    ('commands.ln01_32bit', False),
    ('commands.ln01_64bit', False),
    ('commands.mkdir01_32bit', False),
    ('commands.mkdir01_64bit', False),
    ('containers.mountns01_32bit', False),
    ('containers.mountns01_64bit', False),
    ('containers.mountns02_32bit', False),
    ('containers.mountns02_64bit', False),
    ('containers.mountns03_32bit', False),
    ('containers.mountns03_64bit', False),
    ('containers.mountns04_32bit', False),
    ('containers.mountns04_64bit', False),
    ('cve.cve-2011-0999_32bit', False),
    ('cve.cve-2011-0999_64bit', False),
    ('cve.cve-2011-2496_32bit', False),
    ('cve.cve-2011-2496_64bit', False),
    ('cve.cve-2015-3290_32bit', False),
    ('cve.cve-2015-3290_64bit', False),
    ('cve.cve-2015-7550_32bit', False),
    ('cve.cve-2015-7550_64bit', False),
    ('cve.cve-2016-10044_32bit', False),
    ('cve.cve-2016-10044_64bit', False),
    ('cve.cve-2016-4470_32bit', False),
    ('cve.cve-2016-4470_64bit', False),
    ('cve.cve-2016-5195_32bit', False),
    ('cve.cve-2016-5195_64bit', False),
    ('cve.cve-2016-7042_32bit', False),
    ('cve.cve-2016-7042_64bit', False),
    ('cve.cve-2016-7117_32bit', False),
    ('cve.cve-2016-7117_64bit', False),
    ('cve.cve-2016-9604_32bit', False),
    ('cve.cve-2016-9604_64bit', False),
    ('cve.cve-2017-12192_32bit', False),
    ('cve.cve-2017-12192_64bit', False),
    ('cve.cve-2017-12193_32bit', False),
    ('cve.cve-2017-12193_64bit', False),
    ('cve.cve-2017-15274_32bit', False),
    ('cve.cve-2017-15274_64bit', False),
    ('cve.cve-2017-15299_32bit', False),
    ('cve.cve-2017-15299_64bit', False),
    ('cve.cve-2017-15537_32bit', False),
    ('cve.cve-2017-15537_64bit', False),
    ('cve.cve-2017-15951_32bit', False),
    ('cve.cve-2017-15951_64bit', False),
    ('cve.cve-2017-16939_32bit', False),
    ('cve.cve-2017-16939_64bit', False),
    ('cve.cve-2017-17052_32bit', False),
    ('cve.cve-2017-17052_64bit', False),
    ('cve.cve-2017-17053_32bit', False),
    ('cve.cve-2017-17053_64bit', False),
    ('cve.cve-2017-17807_32bit', False),
    ('cve.cve-2017-17807_64bit', False),
    ('cve.cve-2017-2618_32bit', False),
    ('cve.cve-2017-2618_64bit', False),
    ('cve.cve-2017-2671_32bit', False),
    ('cve.cve-2017-2671_64bit', False),
    ('cve.cve-2017-5669_32bit', False),
    ('cve.cve-2017-5669_64bit', False),
    ('cve.cve-2017-5754_32bit', False),
    ('cve.cve-2017-5754_64bit', False),
    ('cve.cve-2017-7308_32bit', False),
    ('cve.cve-2017-7308_64bit', False),
    ('cve.cve-2017-7472_32bit', False),
    ('cve.cve-2017-7472_64bit', False),
    ('cve.cve-2018-5803_32bit', False),
    ('cve.cve-2018-5803_64bit', False),
    ('dio.dio01_32bit', False),
    ('dio.dio01_64bit', False),
    ('dio.dio02_32bit', False),
    ('dio.dio02_64bit', False),
    ('dio.dio03_32bit', False),
    ('dio.dio03_64bit', False),
    ('dio.dio05_32bit', False),
    ('dio.dio05_64bit', False),
    ('dio.dio06_32bit', False),
    ('dio.dio06_64bit', False),
    ('dio.dio07_32bit', False),
    ('dio.dio07_64bit', False),
    ('dio.dio08_32bit', False),
    ('dio.dio08_64bit', False),
    ('dio.dio09_32bit', False),
    ('dio.dio09_64bit', False),
    ('dio.dio11_32bit', False),
    ('dio.dio11_64bit', False),
    ('dio.dio12_32bit', False),
    ('dio.dio12_64bit', False),
    ('dio.dio13_32bit', False),
    ('dio.dio13_64bit', False),
    ('dio.dio14_32bit', False),
    ('dio.dio14_64bit', False),
    ('dio.dio15_32bit', False),
    ('dio.dio15_64bit', False),
    ('dio.dio16_32bit', False),
    ('dio.dio16_64bit', False),
    ('dio.dio17_32bit', False),
    ('dio.dio17_64bit', False),
    ('dio.dio18_32bit', False),
    ('dio.dio18_64bit', False),
    ('dio.dio19_32bit', False),
    ('dio.dio19_64bit', False),
    ('dio.dio20_32bit', False),
    ('dio.dio20_64bit', False),
    ('dio.dio21_32bit', False),
    ('dio.dio21_64bit', False),
    ('dio.dio22_32bit', False),
    ('dio.dio22_64bit', False),
    ('dio.dio23_32bit', False),
    ('dio.dio23_64bit', False),
    ('dio.dio24_32bit', False),
    ('dio.dio24_64bit', False),
    ('dio.dio25_32bit', False),
    ('dio.dio25_64bit', False),
    ('dio.dio26_32bit', False),
    ('dio.dio26_64bit', False),
    ('dio.dio27_32bit', False),
    ('dio.dio27_64bit', False),
    ('dio.dio28_32bit', False),
    ('dio.dio28_64bit', False),
    ('fs.fs_di_32bit', False),
    ('fs.fs_di_64bit', False),
    ('fs.fs_fill_32bit', False),
    ('fs.fs_fill_64bit', False),
    ('fs.fs_inod01_32bit', False),
    ('fs.fs_inod01_64bit', False),
    ('fs.ftest02_32bit', False),
    ('fs.ftest02_64bit', False),
    ('fs.ftest06_32bit', False),
    ('fs.ftest06_64bit', False),
    ('fs.inode01_32bit', False),
    ('fs.inode01_64bit', False),
    ('fs.inode02_32bit', False),
    ('fs.inode02_64bit', False),
    ('fs.lftest01_32bit', False),
    ('fs.lftest01_64bit', False),
    ('fs.linker01_32bit', False),
    ('fs.linker01_64bit', False),
    ('fs.openfile01_32bit', False),
    ('fs.openfile01_64bit', False),
    ('fs.stream01_32bit', False),
    ('fs.stream01_64bit', False),
    ('fs.stream02_32bit', False),
    ('fs.stream02_64bit', False),
    ('fs.stream03_32bit', False),
    ('fs.stream03_64bit', False),
    ('fs.stream04_32bit', False),
    ('fs.stream04_64bit', False),
    ('fs.stream05_32bit', False),
    ('fs.stream05_64bit', False),
    ('fs.writetest01_32bit', False),
    ('fs.writetest01_64bit', False),
    ('fs_perms_simple.fs_perms01_32bit', False),
    ('fs_perms_simple.fs_perms01_64bit', False),
    ('fs_perms_simple.fs_perms02_32bit', False),
    ('fs_perms_simple.fs_perms02_64bit', False),
    ('fs_perms_simple.fs_perms03_32bit', False),
    ('fs_perms_simple.fs_perms03_64bit', False),
    ('fs_perms_simple.fs_perms04_32bit', False),
    ('fs_perms_simple.fs_perms04_64bit', False),
    ('fs_perms_simple.fs_perms05_32bit', False),
    ('fs_perms_simple.fs_perms05_64bit', False),
    ('fs_perms_simple.fs_perms06_32bit', False),
    ('fs_perms_simple.fs_perms06_64bit', False),
    ('fs_perms_simple.fs_perms07_32bit', False),
    ('fs_perms_simple.fs_perms07_64bit', False),
    ('fs_perms_simple.fs_perms08_32bit', False),
    ('fs_perms_simple.fs_perms08_64bit', False),
    ('fs_perms_simple.fs_perms09_32bit', False),
    ('fs_perms_simple.fs_perms09_64bit', False),
    ('fs_perms_simple.fs_perms10_32bit', False),
    ('fs_perms_simple.fs_perms10_64bit', False),
    ('fs_perms_simple.fs_perms11_32bit', False),
    ('fs_perms_simple.fs_perms11_64bit', False),
    ('fs_perms_simple.fs_perms12_32bit', False),
    ('fs_perms_simple.fs_perms12_64bit', False),
    ('fs_perms_simple.fs_perms13_32bit', False),
    ('fs_perms_simple.fs_perms13_64bit', False),
    ('fs_perms_simple.fs_perms14_32bit', False),
    ('fs_perms_simple.fs_perms14_64bit', False),
    ('fs_perms_simple.fs_perms15_32bit', False),
    ('fs_perms_simple.fs_perms15_64bit', False),
    ('fs_perms_simple.fs_perms16_32bit', False),
    ('fs_perms_simple.fs_perms16_64bit', False),
    ('fs_perms_simple.fs_perms17_32bit', False),
    ('fs_perms_simple.fs_perms17_64bit', False),
    ('fs_perms_simple.fs_perms18_32bit', False),
    ('fs_perms_simple.fs_perms18_64bit', False),
    ('input.input01_32bit', False),
    ('input.input02_32bit', False),
    ('input.input04_32bit', False),
    ('input.input05_32bit', False),
    ('io.aio01_32bit', False),
    ('io.aio01_64bit', False),
    ('io.aio_tio_32bit', False),
    ('io.aio_tio_64bit', False),
    ('ipc.pipe_test_01_32bit', False),
    ('ipc.pipe_test_01_64bit', False),
    ('ipc.pipe_test_02_32bit', False),
    ('ipc.pipe_test_02_64bit', False),
    ('ipc.pipeio_1_32bit', False),
    ('ipc.pipeio_1_64bit', False),
    ('ipc.pipeio_3_32bit', False),
    ('ipc.pipeio_3_64bit', False),
    ('ipc.pipeio_4_32bit', False),
    ('ipc.pipeio_4_64bit', False),
    ('ipc.pipeio_5_32bit', False),
    ('ipc.pipeio_5_64bit', False),
    ('ipc.pipeio_6_32bit', False),
    ('ipc.pipeio_6_64bit', False),
    ('ipc.pipeio_8_32bit', False),
    ('ipc.pipeio_8_64bit', False),
    ('ipc.signal_test_02_32bit', False),
    ('ipc.signal_test_02_64bit', False),
    ('ipc.signal_test_03_32bit', False),
    ('ipc.signal_test_03_64bit', False),
    ('ipc.signal_test_04_32bit', False),
    ('ipc.signal_test_04_64bit', False),
    ('ipc.signal_test_05_32bit', False),
    ('ipc.signal_test_05_64bit', False),
    ('ipc.signal_test_06_32bit', False),
    ('ipc.signal_test_06_64bit', False),
    ('ipc.signal_test_07_32bit', False),
    ('ipc.signal_test_07_64bit', False),
    ('math.abs01_32bit', False),
    ('math.abs01_64bit', False),
    ('math.atof01_32bit', False),
    ('math.atof01_64bit', False),
    ('math.fptest01_32bit', False),
    ('math.fptest01_64bit', False),
    ('math.fptest02_32bit', False),
    ('math.fptest02_64bit', False),
    ('math.nextafter01_32bit', False),
    ('math.nextafter01_64bit', False),
    ('mm.data_space_32bit', False),
    ('mm.data_space_64bit', False),
    ('mm.max_map_count_32bit', False),
    ('mm.max_map_count_64bit', False),
    ('mm.mem01_32bit', False),
    ('mm.mem01_64bit', False),
    ('mm.mem02_32bit', False),
    ('mm.mem02_64bit', False),
    ('mm.mem03_32bit', False),
    ('mm.mem03_64bit', False),
    ('mm.mm01_32bit', False),
    ('mm.mm01_64bit', False),
    ('mm.mm02_32bit', False),
    ('mm.mm02_64bit', False),
    ('mm.mmap10_1_32bit', False),
    ('mm.mmap10_1_64bit', False),
    ('mm.mmap10_32bit', False),
    ('mm.mmap10_64bit', False),
    ('mm.mmapstress01_32bit', False),
    ('mm.mmapstress01_64bit', False),
    ('mm.mmapstress02_32bit', False),
    ('mm.mmapstress02_64bit', False),
    ('mm.mmapstress03_32bit', False),
    ('mm.mmapstress03_64bit', False),
    ('mm.mmapstress04_32bit', False),
    ('mm.mmapstress04_64bit', False),
    ('mm.mmapstress05_32bit', False),
    ('mm.mmapstress05_64bit', False),
    ('mm.mmapstress06_32bit', False),
    ('mm.mmapstress06_64bit', False),
    ('mm.mmapstress07_32bit', False),
    ('mm.mmapstress07_64bit', False),
    ('mm.mmapstress09_32bit', False),
    ('mm.mmapstress09_64bit', False),
    ('mm.mtest05_32bit', False),
    ('mm.mtest05_64bit', False),
    ('mm.mtest06_2_32bit', False),
    ('mm.mtest06_2_64bit', False),
    ('mm.mtest06_32bit', False),
    ('mm.mtest06_3_32bit', False),
    ('mm.mtest06_3_64bit', False),
    ('mm.mtest06_64bit', False),
    ('mm.page01_32bit', False),
    ('mm.page01_64bit', False),
    ('mm.page02_32bit', False),
    ('mm.page02_64bit', False),
    ('mm.stack_space_32bit', False),
    ('mm.stack_space_64bit', False),
    ('mm.vma01_32bit', False),
    ('modules.delete_module02_32bit', False),
    ('modules.delete_module02_64bit', False),
    ('nptl.nptl01_32bit', False),
    ('nptl.nptl01_64bit', False),
    ('pty.hangup01_32bit', False),
    ('pty.hangup01_64bit', False),
    ('pty.ptem01_32bit', False),
    ('pty.ptem01_64bit', False),
    ('pty.pty01_32bit', False),
    ('pty.pty01_64bit', False),
    ('pty.pty02_32bit', False),
    ('pty.pty02_64bit', False),
    ('sched.hackbench01_32bit', False),
    ('sched.hackbench01_64bit', False),
    ('sched.hackbench01_low_mem_32bit', False),
    ('sched.hackbench01_low_mem_64bit', False),
    ('sched.hackbench02_32bit', False),
    ('sched.hackbench02_64bit', False),
    ('sched.pth_str01_32bit', False),
    ('sched.pth_str01_64bit', False),
    ('sched.pth_str02_32bit', False),
    ('sched.pth_str02_64bit', False),
    ('sched.pth_str03_32bit', False),
    ('sched.pth_str03_64bit', False),
    ('sched.sched_cli_serv_32bit', False),
    ('sched.sched_cli_serv_64bit', False),
    ('sched.sched_getattr01_32bit', False),
    ('sched.sched_getattr01_64bit', False),
    ('sched.sched_getattr02_32bit', False),
    ('sched.sched_getattr02_64bit', False),
    ('sched.sched_setattr01_32bit', False),
    ('sched.sched_setattr01_64bit', False),
    ('sched.sched_stress_32bit', False),
    ('sched.sched_stress_64bit', False),
    ('sched.time-schedule01_32bit', False),
    ('sched.time-schedule01_64bit', False),
    ('securebits.check_keepcaps01_32bit', False),
    ('securebits.check_keepcaps01_64bit', False),
    ('securebits.check_keepcaps02_32bit', False),
    ('securebits.check_keepcaps02_64bit', False),
    ('securebits.check_keepcaps03_32bit', False),
    ('securebits.check_keepcaps03_64bit', False),
    ('syscalls.abort01_32bit', False),
    ('syscalls.abort01_64bit', False),
    ('syscalls.accept01_32bit', True),
    ('syscalls.accept01_64bit', True),
    ('syscalls.accept4_01_32bit', True),
    ('syscalls.accept4_01_64bit', True),
    ('syscalls.access01_32bit', True),
    ('syscalls.access01_64bit', True),
    ('syscalls.access02_32bit', True),
    ('syscalls.access02_64bit', True),
    ('syscalls.access03_32bit', True),
    ('syscalls.access03_64bit', True),
    ('syscalls.access05_32bit', True),
    ('syscalls.access05_64bit', True),
    ('syscalls.add_key01_32bit', True),
    ('syscalls.add_key01_64bit', True),
    ('syscalls.add_key02_32bit', True),
    ('syscalls.add_key02_64bit', True),
    ('syscalls.add_key03_32bit', True),
    ('syscalls.add_key03_64bit', True),
    ('syscalls.add_key04_32bit', True),
    ('syscalls.add_key04_64bit', True),
    ('syscalls.adjtimex01_32bit', True),
    ('syscalls.adjtimex01_64bit', True),
    ('syscalls.adjtimex02_32bit', True),
    ('syscalls.adjtimex02_64bit', True),
    ('syscalls.alarm03_32bit', True),
    ('syscalls.alarm03_64bit', True),
    ('syscalls.alarm05_32bit', True),
    ('syscalls.alarm05_64bit', True),
    ('syscalls.alarm06_32bit', True),
    ('syscalls.alarm06_64bit', True),
    ('syscalls.alarm07_32bit', True),
    ('syscalls.alarm07_64bit', True),
    ('syscalls.asyncio02_32bit', False),
    ('syscalls.asyncio02_64bit', False),
    ('syscalls.bdflush01_32bit', True),
    ('syscalls.bdflush01_64bit', False), # b/122729903
    ('syscalls.bind01_32bit', True),
    ('syscalls.bind01_64bit', True),
    ('syscalls.bind02_32bit', True),
    ('syscalls.bind02_64bit', True),
    ('syscalls.brk01_32bit', True),
    ('syscalls.brk01_64bit', True),
    ('syscalls.capget01_32bit', True),
    ('syscalls.capget01_64bit', True),
    ('syscalls.capget02_32bit', True),
    ('syscalls.capget02_64bit', True),
    ('syscalls.capset01_32bit', True),
    ('syscalls.capset01_64bit', True),
    ('syscalls.capset02_32bit', True),
    ('syscalls.capset02_64bit', True),
    ('syscalls.chdir01A_32bit', True),
    ('syscalls.chdir01A_64bit', True),
    ('syscalls.chdir01_32bit', True),
    ('syscalls.chdir01_64bit', True),
    ('syscalls.chdir02_32bit', True),
    ('syscalls.chdir02_64bit', True),
    ('syscalls.chdir03_32bit', True),
    ('syscalls.chdir03_64bit', True),
    ('syscalls.chdir04_32bit', True),
    ('syscalls.chdir04_64bit', True),
    ('syscalls.chmod01A_32bit', True),
    ('syscalls.chmod01A_64bit', True),
    ('syscalls.chmod01_32bit', True),
    ('syscalls.chmod01_64bit', True),
    ('syscalls.chmod02_32bit', True),
    ('syscalls.chmod02_64bit', True),
    ('syscalls.chmod03_32bit', True),
    ('syscalls.chmod03_64bit', True),
    ('syscalls.chmod04_32bit', True),
    ('syscalls.chmod04_64bit', True),
    ('syscalls.chmod05_32bit', True),
    ('syscalls.chmod05_64bit', True),
    ('syscalls.chmod07_32bit', True),
    ('syscalls.chmod07_64bit', True),
    ('syscalls.chown01_16_32bit', True),
    ('syscalls.chown01_32bit', True),
    ('syscalls.chown01_64bit', True),
    ('syscalls.chown02_16_32bit', True),
    ('syscalls.chown02_32bit', True),
    ('syscalls.chown02_64bit', True),
    ('syscalls.chown03_16_32bit', True),
    ('syscalls.chown03_32bit', True),
    ('syscalls.chown03_64bit', True),
    ('syscalls.chown05_16_32bit', True),
    ('syscalls.chown05_32bit', True),
    ('syscalls.chown05_64bit', True),
    ('syscalls.chroot01_32bit', True),
    ('syscalls.chroot01_64bit', True),
    ('syscalls.chroot02_32bit', True),
    ('syscalls.chroot02_64bit', True),
    ('syscalls.chroot03_32bit', True),
    ('syscalls.chroot03_64bit', True),
    ('syscalls.chroot04_32bit', True),
    ('syscalls.chroot04_64bit', True),
    ('syscalls.clock_getres01_32bit', True),
    ('syscalls.clock_getres01_64bit', True),
    ('syscalls.clock_nanosleep01_32bit', True),
    ('syscalls.clock_nanosleep01_64bit', True),
    ('syscalls.clock_nanosleep02_32bit', True),
    ('syscalls.clock_nanosleep02_64bit', True),
    ('syscalls.clock_nanosleep2_01_32bit', True),
    ('syscalls.clock_nanosleep2_01_64bit', True),
    ('syscalls.clone01_32bit', True),
    ('syscalls.clone01_64bit', True),
    ('syscalls.clone02_32bit', True),
    ('syscalls.clone02_64bit', True),
    ('syscalls.clone03_32bit', True),
    ('syscalls.clone03_64bit', True),
    ('syscalls.clone04_32bit', True),
    ('syscalls.clone04_64bit', True),
    ('syscalls.clone05_32bit', True),
    ('syscalls.clone05_64bit', True),
    ('syscalls.clone06_32bit', True),
    ('syscalls.clone06_64bit', True),
    ('syscalls.clone07_32bit', True),
    ('syscalls.clone07_64bit', True),
    ('syscalls.clone08_32bit', True),
    ('syscalls.clone08_64bit', True),
    ('syscalls.clone09_32bit', False), # b/123587295
    ('syscalls.clone09_64bit', False), # b/123587295
    ('syscalls.close01_32bit', True),
    ('syscalls.close01_64bit', True),
    ('syscalls.close02_32bit', True),
    ('syscalls.close02_64bit', True),
    ('syscalls.close08_32bit', True),
    ('syscalls.close08_64bit', True),
    ('syscalls.connect01_32bit', True),
    ('syscalls.connect01_64bit', True),
    ('syscalls.copy_file_range01_32bit', False), # b/122729903
    ('syscalls.copy_file_range01_64bit', False), # b/122729903
    ('syscalls.creat01_32bit', True),
    ('syscalls.creat01_64bit', True),
    ('syscalls.creat03_32bit', True),
    ('syscalls.creat03_64bit', True),
    ('syscalls.creat04_32bit', True),
    ('syscalls.creat04_64bit', True),
    ('syscalls.creat05_32bit', True),
    ('syscalls.creat05_64bit', True),
    ('syscalls.creat07_32bit', True),
    ('syscalls.creat07_64bit', True),
    ('syscalls.creat08_32bit', True),
    ('syscalls.creat08_64bit', True),
    ('syscalls.dirtyc0w_32bit', False),
    ('syscalls.dirtyc0w_64bit', False),
    ('syscalls.dup01_32bit', True),
    ('syscalls.dup01_64bit', True),
    ('syscalls.dup02_32bit', True),
    ('syscalls.dup02_64bit', True),
    ('syscalls.dup03_32bit', True),
    ('syscalls.dup03_64bit', True),
    ('syscalls.dup04_32bit', True),
    ('syscalls.dup04_64bit', True),
    ('syscalls.dup05_32bit', True),
    ('syscalls.dup05_64bit', True),
    ('syscalls.dup06_32bit', True),
    ('syscalls.dup06_64bit', True),
    ('syscalls.dup07_32bit', True),
    ('syscalls.dup07_64bit', True),
    ('syscalls.dup201_32bit', True),
    ('syscalls.dup201_64bit', True),
    ('syscalls.dup202_32bit', True),
    ('syscalls.dup202_64bit', True),
    ('syscalls.dup203_32bit', True),
    ('syscalls.dup203_64bit', True),
    ('syscalls.dup204_32bit', True),
    ('syscalls.dup204_64bit', True),
    ('syscalls.dup205_32bit', True),
    ('syscalls.dup205_64bit', True),
    ('syscalls.dup3_01_32bit', True),
    ('syscalls.dup3_01_64bit', True),
    ('syscalls.dup3_02_32bit', True),
    ('syscalls.dup3_02_64bit', True),
    ('syscalls.epoll01_32bit', True),
    ('syscalls.epoll01_64bit', True),
    ('syscalls.epoll_create1_01_32bit', True),
    ('syscalls.epoll_create1_01_64bit', True),
    ('syscalls.epoll_ctl01_32bit', True),
    ('syscalls.epoll_ctl01_64bit', True),
    ('syscalls.epoll_ctl02_32bit', True),
    ('syscalls.epoll_ctl02_64bit', True),
    ('syscalls.epoll_pwait01_32bit', True),
    ('syscalls.epoll_pwait01_64bit', True),
    ('syscalls.epoll_wait01_32bit', True),
    ('syscalls.epoll_wait01_64bit', True),
    ('syscalls.epoll_wait02_32bit', True),
    ('syscalls.epoll_wait02_64bit', True),
    ('syscalls.epoll_wait03_32bit', True),
    ('syscalls.epoll_wait03_64bit', True),
    ('syscalls.eventfd01_32bit', True),
    ('syscalls.eventfd2_01_32bit', True),
    ('syscalls.eventfd2_01_64bit', True),
    ('syscalls.eventfd2_02_32bit', True),
    ('syscalls.eventfd2_02_64bit', True),
    ('syscalls.eventfd2_03_32bit', True),
    ('syscalls.eventfd2_03_64bit', True),
    ('syscalls.execl01_32bit', False),
    ('syscalls.execl01_64bit', False),
    ('syscalls.execle01_32bit', False),
    ('syscalls.execle01_64bit', False),
    ('syscalls.execlp01_32bit', False),
    ('syscalls.execlp01_64bit', False),
    ('syscalls.execv01_32bit', False),
    ('syscalls.execv01_64bit', False),
    ('syscalls.execve01_32bit', True),
    ('syscalls.execve01_64bit', True),
    ('syscalls.execve02_32bit', True),
    ('syscalls.execve02_64bit', True),
    ('syscalls.execve03_32bit', True),
    ('syscalls.execve03_64bit', True),
    ('syscalls.execve04_32bit', True),
    ('syscalls.execve04_64bit', True),
    ('syscalls.execve05_32bit', True),
    ('syscalls.execve05_64bit', True),
    ('syscalls.execveat01_32bit', False), # b/122888513
    ('syscalls.execveat01_64bit', False), # b/122888513
    ('syscalls.execveat02_32bit', False), # b/122888513
    ('syscalls.execveat02_64bit', False), # b/122888513
    ('syscalls.execvp01_32bit', False),
    ('syscalls.execvp01_64bit', False),
    ('syscalls.exit01_32bit', True),
    ('syscalls.exit01_64bit', True),
    ('syscalls.exit02_32bit', True),
    ('syscalls.exit02_64bit', True),
    ('syscalls.exit_group01_32bit', True),
    ('syscalls.exit_group01_64bit', True),
    ('syscalls.faccessat01_32bit', True),
    ('syscalls.faccessat01_64bit', True),
    ('syscalls.fallocate01_32bit', True),
    ('syscalls.fallocate01_64bit', True),
    ('syscalls.fallocate02_32bit', True),
    ('syscalls.fallocate02_64bit', True),
    ('syscalls.fallocate03_32bit', True),
    ('syscalls.fallocate03_64bit', True),
    ('syscalls.fallocate04_32bit', True),
    ('syscalls.fallocate04_64bit', True),
    ('syscalls.fallocate05_32bit', True),
    ('syscalls.fallocate05_64bit', True),
    ('syscalls.fchdir01_32bit', True),
    ('syscalls.fchdir01_64bit', True),
    ('syscalls.fchdir02_32bit', True),
    ('syscalls.fchdir02_64bit', True),
    ('syscalls.fchdir03_32bit', True),
    ('syscalls.fchdir03_64bit', True),
    ('syscalls.fchmod01_32bit', True),
    ('syscalls.fchmod01_64bit', True),
    ('syscalls.fchmod02_32bit', True),
    ('syscalls.fchmod02_64bit', True),
    ('syscalls.fchmod03_32bit', True),
    ('syscalls.fchmod03_64bit', True),
    ('syscalls.fchmod04_32bit', True),
    ('syscalls.fchmod04_64bit', True),
    ('syscalls.fchmod05_32bit', True),
    ('syscalls.fchmod05_64bit', True),
    ('syscalls.fchmod06_32bit', True),
    ('syscalls.fchmod06_64bit', True),
    ('syscalls.fchmod07_32bit', True),
    ('syscalls.fchmod07_64bit', True),
    ('syscalls.fchmodat01_32bit', True),
    ('syscalls.fchmodat01_64bit', True),
    ('syscalls.fchown01_16_32bit', True),
    ('syscalls.fchown01_32bit', True),
    ('syscalls.fchown01_64bit', True),
    ('syscalls.fchown02_16_32bit', True),
    ('syscalls.fchown02_32bit', True),
    ('syscalls.fchown02_64bit', True),
    ('syscalls.fchown03_16_32bit', True),
    ('syscalls.fchown03_32bit', True),
    ('syscalls.fchown03_64bit', True),
    ('syscalls.fchown05_16_32bit', True),
    ('syscalls.fchown05_32bit', True),
    ('syscalls.fchown05_64bit', True),
    ('syscalls.fchownat01_32bit', True),
    ('syscalls.fchownat01_64bit', True),
    ('syscalls.fchownat02_32bit', True),
    ('syscalls.fchownat02_64bit', True),
    ('syscalls.fcntl01_32bit', True),
    ('syscalls.fcntl01_64_32bit', True),
    ('syscalls.fcntl01_64_64bit', True),
    ('syscalls.fcntl01_64bit', True),
    ('syscalls.fcntl02_32bit', True),
    ('syscalls.fcntl02_64_32bit', True),
    ('syscalls.fcntl02_64_64bit', True),
    ('syscalls.fcntl02_64bit', True),
    ('syscalls.fcntl03_32bit', True),
    ('syscalls.fcntl03_64_32bit', True),
    ('syscalls.fcntl03_64_64bit', True),
    ('syscalls.fcntl03_64bit', True),
    ('syscalls.fcntl04_32bit', True),
    ('syscalls.fcntl04_64_32bit', True),
    ('syscalls.fcntl04_64_64bit', True),
    ('syscalls.fcntl04_64bit', True),
    ('syscalls.fcntl05_32bit', True),
    ('syscalls.fcntl05_64_32bit', True),
    ('syscalls.fcntl05_64_64bit', True),
    ('syscalls.fcntl05_64bit', True),
    ('syscalls.fcntl07_32bit', True),
    ('syscalls.fcntl07_64_32bit', True),
    ('syscalls.fcntl07_64_64bit', True),
    ('syscalls.fcntl07_64bit', True),
    ('syscalls.fcntl08_32bit', True),
    ('syscalls.fcntl08_64_32bit', True),
    ('syscalls.fcntl08_64_64bit', True),
    ('syscalls.fcntl08_64bit', True),
    ('syscalls.fcntl09_32bit', True),
    ('syscalls.fcntl09_64_32bit', True),
    ('syscalls.fcntl09_64_64bit', True),
    ('syscalls.fcntl09_64bit', True),
    ('syscalls.fcntl10_32bit', True),
    ('syscalls.fcntl10_64_32bit', True),
    ('syscalls.fcntl10_64_64bit', True),
    ('syscalls.fcntl10_64bit', True),
    ('syscalls.fcntl11_32bit', True),
    ('syscalls.fcntl11_64_32bit', True),
    ('syscalls.fcntl11_64_64bit', True),
    ('syscalls.fcntl11_64bit', True),
    ('syscalls.fcntl12_32bit', True),
    ('syscalls.fcntl12_64_32bit', True),
    ('syscalls.fcntl12_64_64bit', True),
    ('syscalls.fcntl12_64bit', True),
    ('syscalls.fcntl13_32bit', True),
    ('syscalls.fcntl13_64_32bit', True),
    ('syscalls.fcntl13_64_64bit', True),
    ('syscalls.fcntl13_64bit', True),
    ('syscalls.fcntl15_32bit', True),
    ('syscalls.fcntl15_64_32bit', True),
    ('syscalls.fcntl15_64_64bit', True),
    ('syscalls.fcntl15_64bit', True),
    ('syscalls.fcntl16_32bit', True),
    ('syscalls.fcntl16_64_32bit', True),
    ('syscalls.fcntl16_64_64bit', True),
    ('syscalls.fcntl16_64bit', True),
    ('syscalls.fcntl18_32bit', True),
    ('syscalls.fcntl18_64_32bit', True),
    ('syscalls.fcntl18_64_64bit', True),
    ('syscalls.fcntl18_64bit', True),
    ('syscalls.fcntl19_32bit', True),
    ('syscalls.fcntl19_64_32bit', True),
    ('syscalls.fcntl19_64_64bit', True),
    ('syscalls.fcntl19_64bit', True),
    ('syscalls.fcntl20_32bit', True),
    ('syscalls.fcntl20_64_32bit', True),
    ('syscalls.fcntl20_64_64bit', True),
    ('syscalls.fcntl20_64bit', True),
    ('syscalls.fcntl21_32bit', True),
    ('syscalls.fcntl21_64_32bit', True),
    ('syscalls.fcntl21_64_64bit', True),
    ('syscalls.fcntl21_64bit', True),
    ('syscalls.fcntl22_32bit', True),
    ('syscalls.fcntl22_64_32bit', True),
    ('syscalls.fcntl22_64_64bit', True),
    ('syscalls.fcntl22_64bit', True),
    ('syscalls.fcntl23_32bit', True),
    ('syscalls.fcntl23_64_32bit', True),
    ('syscalls.fcntl23_64_64bit', True),
    ('syscalls.fcntl23_64bit', True),
    ('syscalls.fcntl24_32bit', True),
    ('syscalls.fcntl24_64_32bit', True),
    ('syscalls.fcntl24_64_64bit', True),
    ('syscalls.fcntl24_64bit', True),
    ('syscalls.fcntl25_32bit', True),
    ('syscalls.fcntl25_64_32bit', True),
    ('syscalls.fcntl25_64_64bit', True),
    ('syscalls.fcntl25_64bit', True),
    ('syscalls.fcntl26_32bit', True),
    ('syscalls.fcntl26_64_32bit', True),
    ('syscalls.fcntl26_64_64bit', True),
    ('syscalls.fcntl26_64bit', True),
    ('syscalls.fcntl27_32bit', True),
    ('syscalls.fcntl27_64_32bit', True),
    ('syscalls.fcntl27_64_64bit', True),
    ('syscalls.fcntl27_64bit', True),
    ('syscalls.fcntl28_32bit', True),
    ('syscalls.fcntl28_64_32bit', True),
    ('syscalls.fcntl28_64_64bit', True),
    ('syscalls.fcntl28_64bit', True),
    ('syscalls.fcntl29_32bit', True),
    ('syscalls.fcntl29_64_32bit', True),
    ('syscalls.fcntl29_64_64bit', True),
    ('syscalls.fcntl29_64bit', True),
    ('syscalls.fcntl30_32bit', True),
    ('syscalls.fcntl30_64_32bit', True),
    ('syscalls.fcntl30_64_64bit', True),
    ('syscalls.fcntl30_64bit', True),
    ('syscalls.fcntl31_32bit', True),
    ('syscalls.fcntl31_64_32bit', True),
    ('syscalls.fcntl31_64_64bit', True),
    ('syscalls.fcntl31_64bit', True),
    ('syscalls.fcntl32_32bit', True),
    ('syscalls.fcntl32_64_32bit', True),
    ('syscalls.fcntl32_64_64bit', True),
    ('syscalls.fcntl32_64bit', True),
    ('syscalls.fcntl33_32bit', True),
    ('syscalls.fcntl33_64_32bit', True),
    ('syscalls.fcntl33_64_64bit', True),
    ('syscalls.fcntl33_64bit', True),
    ('syscalls.fcntl34_32bit', True),
    ('syscalls.fcntl34_64_32bit', True),
    ('syscalls.fcntl34_64_64bit', True),
    ('syscalls.fcntl34_64bit', True),
    ('syscalls.fdatasync01_32bit', True),
    ('syscalls.fdatasync01_64bit', True),
    ('syscalls.fdatasync02_32bit', True),
    ('syscalls.fdatasync02_64bit', True),
    ('syscalls.fgetxattr01_32bit', True),
    ('syscalls.fgetxattr01_64bit', True),
    ('syscalls.fgetxattr02_32bit', True),
    ('syscalls.fgetxattr02_64bit', True),
    ('syscalls.fgetxattr03_32bit', True),
    ('syscalls.fgetxattr03_64bit', True),
    ('syscalls.flistxattr01_32bit', True),
    ('syscalls.flistxattr01_64bit', True),
    ('syscalls.flistxattr02_32bit', True),
    ('syscalls.flistxattr02_64bit', True),
    ('syscalls.flistxattr03_32bit', True),
    ('syscalls.flistxattr03_64bit', True),
    ('syscalls.flock01_32bit', True),
    ('syscalls.flock01_64bit', True),
    ('syscalls.flock02_32bit', True),
    ('syscalls.flock02_64bit', True),
    ('syscalls.flock03_32bit', True),
    ('syscalls.flock03_64bit', True),
    ('syscalls.flock04_32bit', True),
    ('syscalls.flock04_64bit', True),
    ('syscalls.flock05_32bit', True),
    ('syscalls.flock05_64bit', True),
    ('syscalls.flock06_32bit', True),
    ('syscalls.flock06_64bit', True),
    ('syscalls.fork01_32bit', True),
    ('syscalls.fork01_64bit', True),
    ('syscalls.fork02_32bit', True),
    ('syscalls.fork02_64bit', True),
    ('syscalls.fork03_32bit', True),
    ('syscalls.fork03_64bit', True),
    ('syscalls.fork04_32bit', True),
    ('syscalls.fork04_64bit', True),
    ('syscalls.fork05_32bit', True),
    ('syscalls.fork05_64bit', True),
    ('syscalls.fork06_32bit', True),
    ('syscalls.fork06_64bit', True),
    ('syscalls.fork07_32bit', True),
    ('syscalls.fork07_64bit', True),
    ('syscalls.fork08_32bit', True),
    ('syscalls.fork08_64bit', True),
    ('syscalls.fork09_32bit', True),
    ('syscalls.fork09_64bit', True),
    ('syscalls.fork10_32bit', True),
    ('syscalls.fork10_64bit', True),
    ('syscalls.fork11_32bit', True),
    ('syscalls.fork11_64bit', True),
    ('syscalls.fpathconf01_32bit', False),
    ('syscalls.fpathconf01_64bit', False),
    ('syscalls.fremovexattr01_32bit', True),
    ('syscalls.fremovexattr01_64bit', True),
    ('syscalls.fremovexattr02_32bit', True),
    ('syscalls.fremovexattr02_64bit', True),
    ('syscalls.fsetxattr01_32bit', True),
    ('syscalls.fsetxattr01_64bit', True),
    ('syscalls.fsetxattr02_32bit', True),
    ('syscalls.fsetxattr02_64bit', True),
    ('syscalls.fstat01_32bit', True),
    ('syscalls.fstat01_64_32bit', True),
    ('syscalls.fstat01_64_64bit', True),
    ('syscalls.fstat01_64bit', True),
    ('syscalls.fstat02_32bit', True),
    ('syscalls.fstat02_64_32bit', True),
    ('syscalls.fstat02_64_64bit', True),
    ('syscalls.fstat02_64bit', True),
    ('syscalls.fstat03_32bit', True),
    ('syscalls.fstat03_64_32bit', True),
    ('syscalls.fstat03_64_64bit', True),
    ('syscalls.fstat03_64bit', True),
    ('syscalls.fstat05_32bit', True),
    ('syscalls.fstat05_64_32bit', True),
    ('syscalls.fstat05_64_64bit', True),
    ('syscalls.fstat05_64bit', True),
    ('syscalls.fstatat01_32bit', True),
    ('syscalls.fstatat01_64bit', True),
    ('syscalls.fstatfs01_32bit', True),
    ('syscalls.fstatfs01_64_32bit', True),
    ('syscalls.fstatfs01_64_64bit', True),
    ('syscalls.fstatfs01_64bit', True),
    ('syscalls.fstatfs02_32bit', True),
    ('syscalls.fstatfs02_64_32bit', True),
    ('syscalls.fstatfs02_64_64bit', True),
    ('syscalls.fstatfs02_64bit', True),
    ('syscalls.fsync01_32bit', True),
    ('syscalls.fsync01_64bit', True),
    ('syscalls.fsync02_32bit', True),
    ('syscalls.fsync02_64bit', True),
    ('syscalls.fsync03_32bit', True),
    ('syscalls.fsync03_64bit', True),
    ('syscalls.ftruncate01_32bit', True),
    ('syscalls.ftruncate01_64_32bit', True),
    ('syscalls.ftruncate01_64_64bit', True),
    ('syscalls.ftruncate01_64bit', True),
    ('syscalls.ftruncate02_32bit', True),
    ('syscalls.ftruncate02_64_32bit', True),
    ('syscalls.ftruncate02_64_64bit', True),
    ('syscalls.ftruncate02_64bit', True),
    ('syscalls.ftruncate03_32bit', True),
    ('syscalls.ftruncate03_64_32bit', True),
    ('syscalls.ftruncate03_64_64bit', True),
    ('syscalls.ftruncate03_64bit', True),
    ('syscalls.ftruncate04_32bit', True),
    ('syscalls.ftruncate04_64_32bit', True),
    ('syscalls.ftruncate04_64_64bit', True),
    ('syscalls.ftruncate04_64bit', True),
    ('syscalls.futex_wait01_32bit', True),
    ('syscalls.futex_wait01_64bit', True),
    ('syscalls.futex_wait03_32bit', True),
    ('syscalls.futex_wait03_64bit', True),
    ('syscalls.futex_wait04_32bit', True),
    ('syscalls.futex_wait04_64bit', True),
    ('syscalls.futex_wait05_32bit', True),
    ('syscalls.futex_wait05_64bit', True),
    ('syscalls.futex_wait_bitset01_32bit', True),
    ('syscalls.futex_wait_bitset01_64bit', True),
    ('syscalls.futex_wait_bitset02_32bit', True),
    ('syscalls.futex_wait_bitset02_64bit', True),
    ('syscalls.futex_wake01_32bit', True),
    ('syscalls.futex_wake01_64bit', True),
    ('syscalls.futex_wake02_32bit', True),
    ('syscalls.futex_wake02_64bit', True),
    ('syscalls.futimesat01_32bit', True),
    ('syscalls.futimesat01_64bit', False), # b/122729903
    ('syscalls.get_robust_list01_32bit', True),
    ('syscalls.get_robust_list01_64bit', True),
    ('syscalls.getcpu01_32bit', True),
    ('syscalls.getcpu01_64bit', True),
    ('syscalls.getcwd01_32bit', True),
    ('syscalls.getcwd01_64bit', True),
    ('syscalls.getcwd02_32bit', True),
    ('syscalls.getcwd02_64bit', True),
    ('syscalls.getcwd03_32bit', True),
    ('syscalls.getcwd03_64bit', True),
    ('syscalls.getcwd04_32bit', True),
    ('syscalls.getcwd04_64bit', True),
    ('syscalls.getdents01_32bit', True),
    ('syscalls.getdents01_64_32bit', True),
    ('syscalls.getdents01_64_64bit', True),
    ('syscalls.getdents01_64bit', False), # b/122729903
    ('syscalls.getdents02_32bit', True),
    ('syscalls.getdents02_64_32bit', True),
    ('syscalls.getdents02_64_64bit', True),
    ('syscalls.getdents02_64bit', False), # b/122729903
    ('syscalls.getdomainname01_32bit', False),
    ('syscalls.getdomainname01_64bit', False),
    ('syscalls.getdtablesize01_32bit', False),
    ('syscalls.getdtablesize01_64bit', False),
    ('syscalls.getegid01_16_32bit', True),
    ('syscalls.getegid01_32bit', True),
    ('syscalls.getegid01_64bit', True),
    ('syscalls.getegid02_16_32bit', True),
    ('syscalls.getegid02_32bit', True),
    ('syscalls.getegid02_64bit', True),
    ('syscalls.geteuid01_16_32bit', True),
    ('syscalls.geteuid01_32bit', True),
    ('syscalls.geteuid01_64bit', True),
    ('syscalls.geteuid02_16_32bit', True),
    ('syscalls.geteuid02_32bit', True),
    ('syscalls.geteuid02_64bit', True),
    ('syscalls.getgid01_16_32bit', True),
    ('syscalls.getgid01_32bit', True),
    ('syscalls.getgid01_64bit', True),
    ('syscalls.getgid03_16_32bit', True),
    ('syscalls.getgid03_32bit', True),
    ('syscalls.getgid03_64bit', True),
    ('syscalls.getgroups01_16_32bit', True),
    ('syscalls.getgroups01_32bit', True),
    ('syscalls.getgroups01_64bit', True),
    ('syscalls.getgroups03_16_32bit', True),
    ('syscalls.getgroups03_32bit', True),
    ('syscalls.getgroups03_64bit', True),
    ('syscalls.gethostname01_32bit', False),
    ('syscalls.gethostname01_64bit', False),
    ('syscalls.getitimer01_32bit', True),
    ('syscalls.getitimer01_64bit', True),
    ('syscalls.getitimer02_32bit', True),
    ('syscalls.getitimer02_64bit', True),
    ('syscalls.getitimer03_32bit', True),
    ('syscalls.getitimer03_64bit', True),
    ('syscalls.getpagesize01_32bit', False),
    ('syscalls.getpagesize01_64bit', False),
    ('syscalls.getpeername01_32bit', True),
    ('syscalls.getpeername01_64bit', True),
    ('syscalls.getpgid01_32bit', True),
    ('syscalls.getpgid01_64bit', True),
    ('syscalls.getpgid02_32bit', True),
    ('syscalls.getpgid02_64bit', True),
    ('syscalls.getpgrp01_32bit', True),
    ('syscalls.getpgrp01_64bit', True),
    ('syscalls.getpid01_32bit', True),
    ('syscalls.getpid01_64bit', True),
    ('syscalls.getpid02_32bit', True),
    ('syscalls.getpid02_64bit', True),
    ('syscalls.getppid01_32bit', True),
    ('syscalls.getppid01_64bit', True),
    ('syscalls.getppid02_32bit', True),
    ('syscalls.getppid02_64bit', True),
    ('syscalls.getpriority01_32bit', True),
    ('syscalls.getpriority01_64bit', True),
    ('syscalls.getpriority02_32bit', True),
    ('syscalls.getpriority02_64bit', True),
    ('syscalls.getrandom01_32bit', True),
    ('syscalls.getrandom01_64bit', True),
    ('syscalls.getrandom02_32bit', True),
    ('syscalls.getrandom02_64bit', True),
    ('syscalls.getrandom03_32bit', True),
    ('syscalls.getrandom03_64bit', True),
    ('syscalls.getrandom04_32bit', True),
    ('syscalls.getrandom04_64bit', True),
    ('syscalls.getresgid01_32bit', True),
    ('syscalls.getresgid01_64bit', True),
    ('syscalls.getresgid02_32bit', True),
    ('syscalls.getresgid02_64bit', True),
    ('syscalls.getresgid03_32bit', True),
    ('syscalls.getresgid03_64bit', True),
    ('syscalls.getresuid01_32bit', True),
    ('syscalls.getresuid01_64bit', True),
    ('syscalls.getresuid02_32bit', True),
    ('syscalls.getresuid02_64bit', True),
    ('syscalls.getresuid03_32bit', True),
    ('syscalls.getresuid03_64bit', True),
    ('syscalls.getrlimit01_32bit', True),
    ('syscalls.getrlimit01_64bit', True),
    ('syscalls.getrlimit02_32bit', True),
    ('syscalls.getrlimit02_64bit', True),
    ('syscalls.getrlimit03_32bit', True),
    ('syscalls.getrlimit03_64bit', True),
    ('syscalls.getrusage01_32bit', True),
    ('syscalls.getrusage01_64bit', True),
    ('syscalls.getrusage02_32bit', True),
    ('syscalls.getrusage02_64bit', True),
    ('syscalls.getsid01_32bit', True),
    ('syscalls.getsid01_64bit', True),
    ('syscalls.getsid02_32bit', True),
    ('syscalls.getsid02_64bit', True),
    ('syscalls.getsockname01_32bit', True),
    ('syscalls.getsockname01_64bit', True),
    ('syscalls.getsockopt01_32bit', True),
    ('syscalls.getsockopt01_64bit', True),
    ('syscalls.getsockopt02_32bit', True),
    ('syscalls.getsockopt02_64bit', True),
    ('syscalls.gettid01_32bit', True),
    ('syscalls.gettid01_64bit', True),
    ('syscalls.gettimeofday01_32bit', True),
    ('syscalls.gettimeofday01_64bit', True),
    ('syscalls.gettimeofday02_32bit', True),
    ('syscalls.gettimeofday02_64bit', True),
    ('syscalls.getuid01_16_32bit', True),
    ('syscalls.getuid01_32bit', True),
    ('syscalls.getuid01_64bit', True),
    ('syscalls.getuid03_16_32bit', True),
    ('syscalls.getuid03_32bit', True),
    ('syscalls.getuid03_64bit', True),
    ('syscalls.getxattr01_32bit', True),
    ('syscalls.getxattr01_64bit', True),
    ('syscalls.getxattr02_32bit', True),
    ('syscalls.getxattr02_64bit', True),
    ('syscalls.getxattr03_32bit', True),
    ('syscalls.getxattr03_64bit', True),
    ('syscalls.getxattr04_32bit', True),
    ('syscalls.getxattr04_64bit', True),
    ('syscalls.inotify01_32bit', True),
    ('syscalls.inotify01_64bit', True),
    ('syscalls.inotify02_32bit', True),
    ('syscalls.inotify02_64bit', True),
    ('syscalls.inotify04_32bit', True),
    ('syscalls.inotify04_64bit', True),
    ('syscalls.inotify05_32bit', True),
    ('syscalls.inotify05_64bit', True),
    ('syscalls.inotify06_32bit', True),
    ('syscalls.inotify06_64bit', True),
    ('syscalls.inotify09_32bit', True),
    ('syscalls.inotify09_64bit', True),
    ('syscalls.inotify_init1_01_32bit', True),
    ('syscalls.inotify_init1_01_64bit', True),
    ('syscalls.inotify_init1_02_32bit', True),
    ('syscalls.inotify_init1_02_64bit', True),
    ('syscalls.io_cancel01_32bit', True),
    ('syscalls.io_cancel01_64bit', True),
    ('syscalls.io_destroy01_32bit', True),
    ('syscalls.io_destroy01_64bit', True),
    ('syscalls.io_getevents01_32bit', True),
    ('syscalls.io_getevents01_64bit', True),
    ('syscalls.io_setup01_32bit', True),
    ('syscalls.io_setup01_64bit', True),
    ('syscalls.io_submit01_32bit', True),
    ('syscalls.io_submit01_64bit', True),
    ('syscalls.ioctl01_02_32bit', True),
    ('syscalls.ioctl01_02_64bit', True),
    ('syscalls.ioctl05_32bit', True),
    ('syscalls.ioctl05_64bit', True),
    ('syscalls.ioctl07_32bit', True),
    ('syscalls.ioctl07_64bit', True),
    ('syscalls.ioperm01_32bit', True),
    ('syscalls.ioperm01_64bit', True),
    ('syscalls.ioperm02_32bit', True),
    ('syscalls.ioperm02_64bit', True),
    ('syscalls.iopl01_32bit', True),
    ('syscalls.iopl01_64bit', True),
    ('syscalls.iopl02_32bit', True),
    ('syscalls.iopl02_64bit', True),
    ('syscalls.keyctl01_32bit', True),
    ('syscalls.keyctl01_64bit', True),
    ('syscalls.keyctl02_32bit', True),
    ('syscalls.keyctl02_64bit', True),
    ('syscalls.keyctl03_32bit', True),
    ('syscalls.keyctl03_64bit', True),
    ('syscalls.keyctl04_32bit', True),
    ('syscalls.keyctl04_64bit', True),
    ('syscalls.keyctl05_32bit', True),
    ('syscalls.keyctl05_64bit', True),
    ('syscalls.keyctl06_32bit', True),
    ('syscalls.keyctl06_64bit', True),
    ('syscalls.keyctl07_32bit', True),
    ('syscalls.keyctl07_64bit', True),
    ('syscalls.keyctl08_32bit', True),
    ('syscalls.keyctl08_64bit', True),
    ('syscalls.kill01_32bit', True),
    ('syscalls.kill01_64bit', True),
    ('syscalls.kill02_32bit', True),
    ('syscalls.kill02_64bit', True),
    ('syscalls.kill03_32bit', True),
    ('syscalls.kill03_64bit', True),
    ('syscalls.kill04_32bit', True),
    ('syscalls.kill04_64bit', True),
    ('syscalls.kill06_32bit', True),
    ('syscalls.kill06_64bit', True),
    ('syscalls.kill08_32bit', True),
    ('syscalls.kill08_64bit', True),
    ('syscalls.kill09_32bit', True),
    ('syscalls.kill09_64bit', True),
    ('syscalls.kill10_32bit', True),
    ('syscalls.kill10_64bit', True),
    ('syscalls.kill11_32bit', True),
    ('syscalls.kill11_64bit', True),
    ('syscalls.lchown01_16_32bit', True),
    ('syscalls.lchown01_32bit', True),
    ('syscalls.lchown01_64bit', True),
    ('syscalls.lchown02_16_32bit', True),
    ('syscalls.lchown02_32bit', True),
    ('syscalls.lchown02_64bit', True),
    ('syscalls.lgetxattr01_32bit', True),
    ('syscalls.lgetxattr01_64bit', True),
    ('syscalls.lgetxattr02_32bit', True),
    ('syscalls.lgetxattr02_64bit', True),
    ('syscalls.link01_32bit', True),
    ('syscalls.link01_64bit', True),
    ('syscalls.link02_32bit', True),
    ('syscalls.link02_64bit', True),
    ('syscalls.link03_32bit', True),
    ('syscalls.link03_64bit', True),
    ('syscalls.link04_32bit', True),
    ('syscalls.link04_64bit', True),
    ('syscalls.link05_32bit', True),
    ('syscalls.link05_64bit', True),
    ('syscalls.link06_32bit', True),
    ('syscalls.link06_64bit', True),
    ('syscalls.link07_32bit', True),
    ('syscalls.link07_64bit', True),
    ('syscalls.link08_32bit', True),
    ('syscalls.link08_64bit', True),
    ('syscalls.linkat01_32bit', True),
    ('syscalls.linkat01_64bit', True),
    ('syscalls.linkat02_32bit', True),
    ('syscalls.linkat02_64bit', True),
    ('syscalls.listen01_32bit', True),
    ('syscalls.listen01_64bit', True),
    ('syscalls.listxattr01_32bit', True),
    ('syscalls.listxattr01_64bit', True),
    ('syscalls.listxattr02_32bit', True),
    ('syscalls.listxattr02_64bit', True),
    ('syscalls.listxattr03_32bit', True),
    ('syscalls.listxattr03_64bit', True),
    ('syscalls.llistxattr01_32bit', True),
    ('syscalls.llistxattr01_64bit', True),
    ('syscalls.llistxattr02_32bit', True),
    ('syscalls.llistxattr02_64bit', True),
    ('syscalls.llistxattr03_32bit', True),
    ('syscalls.llistxattr03_64bit', True),
    ('syscalls.llseek01_32bit', False),
    ('syscalls.llseek01_64bit', False),
    ('syscalls.llseek02_32bit', False),
    ('syscalls.llseek02_64bit', False),
    ('syscalls.llseek03_32bit', False),
    ('syscalls.llseek03_64bit', False),
    ('syscalls.lremovexattr01_32bit', True),
    ('syscalls.lremovexattr01_64bit', True),
    ('syscalls.lseek01_32bit', True),
    ('syscalls.lseek01_64bit', True),
    ('syscalls.lseek02_32bit', True),
    ('syscalls.lseek02_64bit', True),
    ('syscalls.lseek07_32bit', True),
    ('syscalls.lseek07_64bit', True),
    ('syscalls.lseek11_32bit', True),
    ('syscalls.lseek11_64bit', True),
    ('syscalls.lstat01A_32bit', True),
    ('syscalls.lstat01A_64_32bit', True),
    ('syscalls.lstat01A_64_64bit', True),
    ('syscalls.lstat01A_64bit', True),
    ('syscalls.lstat01_32bit', True),
    ('syscalls.lstat01_64_32bit', True),
    ('syscalls.lstat01_64_64bit', True),
    ('syscalls.lstat01_64bit', True),
    ('syscalls.lstat02_32bit', True),
    ('syscalls.lstat02_64_32bit', True),
    ('syscalls.lstat02_64_64bit', True),
    ('syscalls.lstat02_64bit', True),
    ('syscalls.madvise01_32bit', True),
    ('syscalls.madvise01_64bit', True),
    ('syscalls.madvise02_32bit', True),
    ('syscalls.madvise02_64bit', True),
    ('syscalls.madvise05_32bit', True),
    ('syscalls.madvise05_64bit', True),
    ('syscalls.madvise08_32bit', True),
    ('syscalls.madvise08_64bit', True),
    ('syscalls.madvise10_32bit', True),
    ('syscalls.madvise10_64bit', True),
    ('syscalls.membarrier01_32bit', False), # b/123658872
    ('syscalls.membarrier01_64bit', False), # b/123658872
    ('syscalls.memcmp01_32bit', False),
    ('syscalls.memcmp01_64bit', False),
    ('syscalls.memcpy01_32bit', False),
    ('syscalls.memcpy01_64bit', False),
    ('syscalls.memfd_create01_32bit', True),
    ('syscalls.memfd_create01_64bit', True),
    ('syscalls.memfd_create02_32bit', True),
    ('syscalls.memfd_create02_64bit', True),
    ('syscalls.memset01_32bit', False),
    ('syscalls.memset01_64bit', False),
    ('syscalls.mincore01_32bit', True),
    ('syscalls.mincore01_64bit', True),
    ('syscalls.mincore02_32bit', True),
    ('syscalls.mincore02_64bit', True),
    ('syscalls.mkdir02_32bit', True),
    ('syscalls.mkdir02_64bit', True),
    ('syscalls.mkdir03_32bit', True),
    ('syscalls.mkdir03_64bit', True),
    ('syscalls.mkdir04_32bit', True),
    ('syscalls.mkdir04_64bit', True),
    ('syscalls.mkdir05A_32bit', True),
    ('syscalls.mkdir05A_64bit', True),
    ('syscalls.mkdir05_32bit', True),
    ('syscalls.mkdir05_64bit', True),
    ('syscalls.mkdir09_32bit', True),
    ('syscalls.mkdir09_64bit', True),
    ('syscalls.mkdirat01_32bit', True),
    ('syscalls.mkdirat01_64bit', True),
    ('syscalls.mkdirat02_32bit', True),
    ('syscalls.mkdirat02_64bit', True),
    ('syscalls.mknod01_32bit', True),
    ('syscalls.mknod01_64bit', True),
    ('syscalls.mknod02_32bit', True),
    ('syscalls.mknod02_64bit', True),
    ('syscalls.mknod03_32bit', True),
    ('syscalls.mknod03_64bit', True),
    ('syscalls.mknod04_32bit', True),
    ('syscalls.mknod04_64bit', True),
    ('syscalls.mknod05_32bit', True),
    ('syscalls.mknod05_64bit', True),
    ('syscalls.mknod06_32bit', True),
    ('syscalls.mknod06_64bit', True),
    ('syscalls.mknod07_32bit', True),
    ('syscalls.mknod07_64bit', True),
    ('syscalls.mknod08_32bit', True),
    ('syscalls.mknod08_64bit', True),
    ('syscalls.mknod09_32bit', True),
    ('syscalls.mknod09_64bit', True),
    ('syscalls.mknodat01_32bit', True),
    ('syscalls.mknodat01_64bit', True),
    ('syscalls.mknodat02_32bit', True),
    ('syscalls.mknodat02_64bit', True),
    ('syscalls.mlock01_32bit', True),
    ('syscalls.mlock01_64bit', True),
    ('syscalls.mlock02_32bit', True),
    ('syscalls.mlock02_64bit', True),
    ('syscalls.mlock03_32bit', True),
    ('syscalls.mlock03_64bit', True),
    ('syscalls.mlock04_32bit', True),
    ('syscalls.mlock04_64bit', True),
    ('syscalls.mlock201_32bit', False), # b/112477378
    ('syscalls.mlock201_64bit', False), # b/112477378
    ('syscalls.mlock202_32bit', False), # b/112477378
    ('syscalls.mlock202_64bit', False), # b/112477378
    ('syscalls.mlockall01_32bit', True),
    ('syscalls.mlockall01_64bit', True),
    ('syscalls.mlockall02_32bit', True),
    ('syscalls.mlockall02_64bit', True),
    ('syscalls.mlockall03_32bit', True),
    ('syscalls.mlockall03_64bit', True),
    ('syscalls.mmap01_32bit', True),
    ('syscalls.mmap01_64bit', True),
    ('syscalls.mmap02_32bit', True),
    ('syscalls.mmap02_64bit', True),
    ('syscalls.mmap03_32bit', True),
    ('syscalls.mmap03_64bit', True),
    ('syscalls.mmap04_32bit', True),
    ('syscalls.mmap04_64bit', True),
    ('syscalls.mmap05_32bit', True),
    ('syscalls.mmap05_64bit', True),
    ('syscalls.mmap06_32bit', True),
    ('syscalls.mmap06_64bit', True),
    ('syscalls.mmap07_32bit', True),
    ('syscalls.mmap07_64bit', True),
    ('syscalls.mmap08_32bit', True),
    ('syscalls.mmap08_64bit', True),
    ('syscalls.mmap09_32bit', True),
    ('syscalls.mmap09_64bit', True),
    ('syscalls.mmap12_32bit', True),
    ('syscalls.mmap12_64bit', True),
    ('syscalls.mmap13_32bit', True),
    ('syscalls.mmap13_64bit', True),
    ('syscalls.mmap14_32bit', True),
    ('syscalls.mmap14_64bit', True),
    ('syscalls.modify_ldt01_32bit', False),
    ('syscalls.modify_ldt01_64bit', False),
    ('syscalls.modify_ldt02_32bit', False),
    ('syscalls.modify_ldt02_64bit', False),
    ('syscalls.modify_ldt03_32bit', False),
    ('syscalls.modify_ldt03_64bit', False),
    ('syscalls.mount01_32bit', True),
    ('syscalls.mount01_64bit', True),
    ('syscalls.mount02_32bit', True),
    ('syscalls.mount02_64bit', True),
    ('syscalls.mount03_32bit', True),
    ('syscalls.mount03_64bit', True),
    ('syscalls.mount04_32bit', True),
    ('syscalls.mount04_64bit', True),
    ('syscalls.mount05_32bit', True),
    ('syscalls.mount05_64bit', True),
    ('syscalls.mount06_32bit', True),
    ('syscalls.mount06_64bit', True),
    ('syscalls.mprotect01_32bit', True),
    ('syscalls.mprotect01_64bit', True),
    ('syscalls.mprotect02_32bit', True),
    ('syscalls.mprotect02_64bit', True),
    ('syscalls.mprotect03_32bit', True),
    ('syscalls.mprotect03_64bit', True),
    ('syscalls.mprotect04_32bit', True),
    ('syscalls.mprotect04_64bit', True),
    ('syscalls.mremap01_32bit', True),
    ('syscalls.mremap01_64bit', True),
    ('syscalls.mremap02_32bit', True),
    ('syscalls.mremap02_64bit', True),
    ('syscalls.mremap03_32bit', True),
    ('syscalls.mremap03_64bit', True),
    ('syscalls.mremap05_32bit', True),
    ('syscalls.mremap05_64bit', True),
    ('syscalls.msync01_32bit', True),
    ('syscalls.msync01_64bit', True),
    ('syscalls.msync02_32bit', True),
    ('syscalls.msync02_64bit', True),
    ('syscalls.msync03_32bit', True),
    ('syscalls.msync03_64bit', True),
    ('syscalls.msync04_32bit', True),
    ('syscalls.msync04_64bit', True),
    ('syscalls.munlock01_32bit', True),
    ('syscalls.munlock01_64bit', True),
    ('syscalls.munlock02_32bit', True),
    ('syscalls.munlock02_64bit', True),
    ('syscalls.munlockall01_32bit', True),
    ('syscalls.munlockall01_64bit', True),
    ('syscalls.munmap01_32bit', True),
    ('syscalls.munmap01_64bit', True),
    ('syscalls.munmap02_32bit', True),
    ('syscalls.munmap02_64bit', True),
    ('syscalls.munmap03_32bit', True),
    ('syscalls.munmap03_64bit', True),
    ('syscalls.nanosleep01_32bit', True),
    ('syscalls.nanosleep01_64bit', True),
    ('syscalls.nanosleep02_32bit', True),
    ('syscalls.nanosleep02_64bit', True),
    ('syscalls.nanosleep03_32bit', True),
    ('syscalls.nanosleep03_64bit', True),
    ('syscalls.nanosleep04_32bit', True),
    ('syscalls.nanosleep04_64bit', True),
    ('syscalls.newuname01_32bit', False),
    ('syscalls.newuname01_64bit', False),
    ('syscalls.nice01_32bit', True),
    ('syscalls.nice01_64bit', True),
    ('syscalls.nice02_32bit', True),
    ('syscalls.nice02_64bit', True),
    ('syscalls.nice03_32bit', True),
    ('syscalls.nice03_64bit', True),
    ('syscalls.nice05_32bit', True),
    ('syscalls.nice05_64bit', True),
    ('syscalls.open01A_32bit', True),
    ('syscalls.open01A_64bit', True),
    ('syscalls.open01_32bit', True),
    ('syscalls.open01_64bit', True),
    ('syscalls.open02_32bit', True),
    ('syscalls.open02_64bit', True),
    ('syscalls.open03_32bit', True),
    ('syscalls.open03_64bit', True),
    ('syscalls.open04_32bit', True),
    ('syscalls.open04_64bit', True),
    ('syscalls.open05_32bit', True),
    ('syscalls.open05_64bit', True),
    ('syscalls.open06_32bit', True),
    ('syscalls.open06_64bit', True),
    ('syscalls.open07_32bit', True),
    ('syscalls.open07_64bit', True),
    ('syscalls.open09_32bit', True),
    ('syscalls.open09_64bit', True),
    ('syscalls.open10_32bit', True),
    ('syscalls.open10_64bit', True),
    ('syscalls.open11_32bit', True),
    ('syscalls.open11_64bit', True),
    ('syscalls.open14_32bit', True),
    ('syscalls.open14_64bit', True),
    ('syscalls.openat01_32bit', True),
    ('syscalls.openat01_64bit', True),
    ('syscalls.openat03_32bit', True),
    ('syscalls.openat03_64bit', True),
    ('syscalls.pathconf01_32bit', False),
    ('syscalls.pathconf01_64bit', False),
    ('syscalls.pause01_32bit', True),
    ('syscalls.pause01_64bit', True),
    ('syscalls.pause02_32bit', True),
    ('syscalls.pause02_64bit', True),
    ('syscalls.pause03_32bit', True),
    ('syscalls.pause03_64bit', True),
    ('syscalls.perf_event_open01_32bit', True),
    ('syscalls.perf_event_open01_64bit', True),
    ('syscalls.personality01_32bit', True),
    ('syscalls.personality01_64bit', True),
    ('syscalls.personality02_32bit', True),
    ('syscalls.personality02_64bit', True),
    ('syscalls.pipe01_32bit', True),
    ('syscalls.pipe01_64bit', True),
    ('syscalls.pipe02_32bit', True),
    ('syscalls.pipe02_64bit', True),
    ('syscalls.pipe03_32bit', True),
    ('syscalls.pipe03_64bit', True),
    ('syscalls.pipe04_32bit', True),
    ('syscalls.pipe04_64bit', True),
    ('syscalls.pipe05_32bit', True),
    ('syscalls.pipe05_64bit', True),
    ('syscalls.pipe06_32bit', True),
    ('syscalls.pipe06_64bit', True),
    ('syscalls.pipe07_32bit', True),
    ('syscalls.pipe07_64bit', True),
    ('syscalls.pipe08_32bit', True),
    ('syscalls.pipe08_64bit', True),
    ('syscalls.pipe09_32bit', True),
    ('syscalls.pipe09_64bit', True),
    ('syscalls.pipe10_32bit', True),
    ('syscalls.pipe10_64bit', True),
    ('syscalls.pipe11_32bit', True),
    ('syscalls.pipe11_64bit', True),
    ('syscalls.pipe2_01_32bit', True),
    ('syscalls.pipe2_01_64bit', True),
    ('syscalls.pipe2_02_32bit', True),
    ('syscalls.pipe2_02_64bit', True),
    ('syscalls.poll01_32bit', True),
    ('syscalls.poll01_64bit', True),
    ('syscalls.poll02_32bit', True),
    ('syscalls.poll02_64bit', True),
    ('syscalls.posix_fadvise01_32bit', True),
    ('syscalls.posix_fadvise01_64_32bit', True),
    ('syscalls.posix_fadvise01_64_64bit', True),
    ('syscalls.posix_fadvise01_64bit', True),
    ('syscalls.posix_fadvise02_32bit', True),
    ('syscalls.posix_fadvise02_64_32bit', True),
    ('syscalls.posix_fadvise02_64_64bit', True),
    ('syscalls.posix_fadvise02_64bit', True),
    ('syscalls.posix_fadvise03_32bit', True),
    ('syscalls.posix_fadvise03_64_32bit', True),
    ('syscalls.posix_fadvise03_64_64bit', True),
    ('syscalls.posix_fadvise03_64bit', True),
    ('syscalls.posix_fadvise04_32bit', True),
    ('syscalls.posix_fadvise04_64_32bit', True),
    ('syscalls.posix_fadvise04_64_64bit', True),
    ('syscalls.posix_fadvise04_64bit', True),
    ('syscalls.ppoll01_32bit', True),
    ('syscalls.ppoll01_64bit', True),
    ('syscalls.prctl01_32bit', True),
    ('syscalls.prctl01_64bit', True),
    ('syscalls.prctl02_32bit', True),
    ('syscalls.prctl02_64bit', True),
    ('syscalls.prctl03_32bit', True),
    ('syscalls.prctl03_64bit', True),
    ('syscalls.pread01_32bit', True),
    ('syscalls.pread01_64_32bit', True),
    ('syscalls.pread01_64_64bit', True),
    ('syscalls.pread01_64bit', True),
    ('syscalls.pread02_32bit', True),
    ('syscalls.pread02_64_32bit', True),
    ('syscalls.pread02_64_64bit', True),
    ('syscalls.pread02_64bit', True),
    ('syscalls.pread03_32bit', True),
    ('syscalls.pread03_64_32bit', True),
    ('syscalls.pread03_64_64bit', True),
    ('syscalls.pread03_64bit', True),
    ('syscalls.preadv01_32bit', True),
    ('syscalls.preadv01_64_32bit', True),
    ('syscalls.preadv01_64_64bit', True),
    ('syscalls.preadv01_64bit', True),
    ('syscalls.preadv02_32bit', True),
    ('syscalls.preadv02_64_32bit', True),
    ('syscalls.preadv02_64_64bit', True),
    ('syscalls.preadv02_64bit', True),
    ('syscalls.preadv03_32bit', True),
    ('syscalls.preadv03_64_32bit', True),
    ('syscalls.preadv03_64_64bit', True),
    ('syscalls.preadv03_64bit', True),
    ('syscalls.process_vm_readv01_32bit', True),
    ('syscalls.process_vm_readv01_64bit', True),
    ('syscalls.process_vm_readv02_32bit', True),
    ('syscalls.process_vm_readv02_64bit', True),
    ('syscalls.process_vm_readv03_32bit', True),
    ('syscalls.process_vm_readv03_64bit', True),
    ('syscalls.process_vm_writev01_32bit', True),
    ('syscalls.process_vm_writev01_64bit', True),
    ('syscalls.process_vm_writev02_32bit', True),
    ('syscalls.process_vm_writev02_64bit', True),
    ('syscalls.pselect01_64_32bit', False),
    ('syscalls.pselect01_64_64bit', False),
    ('syscalls.pselect02_32bit', False),
    ('syscalls.pselect02_64_32bit', False),
    ('syscalls.pselect02_64_64bit', False),
    ('syscalls.pselect02_64bit', False),
    ('syscalls.pselect03_32bit', False),
    ('syscalls.pselect03_64_32bit', False),
    ('syscalls.pselect03_64_64bit', False),
    ('syscalls.pselect03_64bit', False),
    ('syscalls.ptrace01_32bit', True),
    ('syscalls.ptrace01_64bit', True),
    ('syscalls.ptrace02_32bit', True),
    ('syscalls.ptrace02_64bit', True),
    ('syscalls.ptrace03_32bit', True),
    ('syscalls.ptrace03_64bit', True),
    ('syscalls.ptrace05_32bit', True),
    ('syscalls.ptrace05_64bit', True),
    ('syscalls.pwrite01_32bit', True),
    ('syscalls.pwrite01_64_32bit', True),
    ('syscalls.pwrite01_64_64bit', True),
    ('syscalls.pwrite01_64bit', True),
    ('syscalls.pwrite02_32bit', True),
    ('syscalls.pwrite02_64_32bit', True),
    ('syscalls.pwrite02_64_64bit', True),
    ('syscalls.pwrite02_64bit', True),
    ('syscalls.pwrite03_32bit', True),
    ('syscalls.pwrite03_64_32bit', True),
    ('syscalls.pwrite03_64_64bit', True),
    ('syscalls.pwrite03_64bit', True),
    ('syscalls.pwrite04_32bit', True),
    ('syscalls.pwrite04_64_32bit', True),
    ('syscalls.pwrite04_64_64bit', True),
    ('syscalls.pwrite04_64bit', True),
    ('syscalls.pwritev01_32bit', True),
    ('syscalls.pwritev01_64_32bit', True),
    ('syscalls.pwritev01_64_64bit', True),
    ('syscalls.pwritev01_64bit', True),
    ('syscalls.pwritev02_32bit', True),
    ('syscalls.pwritev02_64_32bit', True),
    ('syscalls.pwritev02_64_64bit', True),
    ('syscalls.pwritev02_64bit', True),
    ('syscalls.pwritev03_32bit', True),
    ('syscalls.pwritev03_64_32bit', True),
    ('syscalls.pwritev03_64_64bit', True),
    ('syscalls.pwritev03_64bit', True),
    ('syscalls.qmm01_32bit', False),
    ('syscalls.qmm01_64bit', False),
    ('syscalls.read01_32bit', True),
    ('syscalls.read01_64bit', True),
    ('syscalls.read02_32bit', True),
    ('syscalls.read02_64bit', True),
    ('syscalls.read03_32bit', True),
    ('syscalls.read03_64bit', True),
    ('syscalls.read04_32bit', True),
    ('syscalls.read04_64bit', True),
    ('syscalls.readahead01_32bit', True),
    ('syscalls.readahead01_64bit', True),
    ('syscalls.readahead02_32bit', True),
    ('syscalls.readahead02_64bit', True),
    ('syscalls.readdir01_32bit', True),
    ('syscalls.readdir01_64bit', True),
    ('syscalls.readlink01A_32bit', True),
    ('syscalls.readlink01A_64bit', True),
    ('syscalls.readlink01_32bit', True),
    ('syscalls.readlink01_64bit', True),
    ('syscalls.readlink03_32bit', True),
    ('syscalls.readlink03_64bit', True),
    ('syscalls.readlinkat01_32bit', True),
    ('syscalls.readlinkat01_64bit', True),
    ('syscalls.readlinkat02_32bit', True),
    ('syscalls.readlinkat02_64bit', True),
    ('syscalls.readv01_32bit', True),
    ('syscalls.readv01_64bit', True),
    ('syscalls.readv02_32bit', True),
    ('syscalls.readv02_64bit', True),
    ('syscalls.readv03_32bit', True),
    ('syscalls.readv03_64bit', True),
    ('syscalls.reboot01_32bit', True),
    ('syscalls.reboot01_64bit', True),
    ('syscalls.reboot02_32bit', True),
    ('syscalls.reboot02_64bit', True),
    ('syscalls.recv01_32bit', True),
    ('syscalls.recv01_64bit', True),
    ('syscalls.recvfrom01_32bit', True),
    ('syscalls.recvfrom01_64bit', True),
    ('syscalls.recvmsg01_32bit', True),
    ('syscalls.recvmsg01_64bit', True),
    ('syscalls.recvmsg02_32bit', True),
    ('syscalls.recvmsg02_64bit', True),
    ('syscalls.remap_file_pages02_32bit', True),
    ('syscalls.remap_file_pages02_64bit', True),
    ('syscalls.removexattr01_32bit', True),
    ('syscalls.removexattr01_64bit', True),
    ('syscalls.removexattr02_32bit', True),
    ('syscalls.removexattr02_64bit', True),
    ('syscalls.rename01A_32bit', True),
    ('syscalls.rename01A_64bit', True),
    ('syscalls.rename01_32bit', True),
    ('syscalls.rename01_64bit', True),
    ('syscalls.rename02_32bit', True),
    ('syscalls.rename02_64bit', True),
    ('syscalls.rename03_32bit', True),
    ('syscalls.rename03_64bit', True),
    ('syscalls.rename04_32bit', True),
    ('syscalls.rename04_64bit', True),
    ('syscalls.rename05_32bit', True),
    ('syscalls.rename05_64bit', True),
    ('syscalls.rename06_32bit', True),
    ('syscalls.rename06_64bit', True),
    ('syscalls.rename07_32bit', True),
    ('syscalls.rename07_64bit', True),
    ('syscalls.rename08_32bit', True),
    ('syscalls.rename08_64bit', True),
    ('syscalls.rename09_32bit', True),
    ('syscalls.rename09_64bit', True),
    ('syscalls.rename10_32bit', True),
    ('syscalls.rename10_64bit', True),
    ('syscalls.rename11_32bit', True),
    ('syscalls.rename11_64bit', True),
    ('syscalls.rename12_32bit', True),
    ('syscalls.rename12_64bit', True),
    ('syscalls.rename13_32bit', True),
    ('syscalls.rename13_64bit', True),
    ('syscalls.rename14_32bit', True),
    ('syscalls.rename14_64bit', True),
    ('syscalls.renameat01_32bit', True),
    ('syscalls.renameat01_64bit', True),
    ('syscalls.renameat201_32bit', True),
    ('syscalls.renameat201_64bit', True),
    ('syscalls.renameat202_32bit', True),
    ('syscalls.renameat202_64bit', True),
    ('syscalls.request_key01_32bit', True),
    ('syscalls.request_key01_64bit', True),
    ('syscalls.request_key02_32bit', True),
    ('syscalls.request_key02_64bit', True),
    ('syscalls.request_key03_32bit', True),
    ('syscalls.request_key03_64bit', True),
    ('syscalls.request_key04_32bit', True),
    ('syscalls.request_key04_64bit', True),
    ('syscalls.request_key05_32bit', True),
    ('syscalls.request_key05_64bit', True),
    ('syscalls.rmdir01_32bit', True),
    ('syscalls.rmdir01_64bit', True),
    ('syscalls.rmdir02_32bit', True),
    ('syscalls.rmdir02_64bit', True),
    ('syscalls.rmdir03A_32bit', True),
    ('syscalls.rmdir03A_64bit', True),
    ('syscalls.rmdir03_32bit', True),
    ('syscalls.rmdir03_64bit', True),
    ('syscalls.rt_sigaction01_32bit', True),
    ('syscalls.rt_sigaction01_64bit', True),
    ('syscalls.rt_sigaction02_32bit', True),
    ('syscalls.rt_sigaction02_64bit', True),
    ('syscalls.rt_sigaction03_32bit', True),
    ('syscalls.rt_sigaction03_64bit', True),
    ('syscalls.rt_sigprocmask02_32bit', True),
    ('syscalls.rt_sigprocmask02_64bit', True),
    ('syscalls.rt_sigqueueinfo01_32bit', True),
    ('syscalls.rt_sigqueueinfo01_64bit', True),
    ('syscalls.rt_sigsuspend01_32bit', True),
    ('syscalls.rt_sigsuspend01_64bit', True),
    ('syscalls.sbrk01_32bit', False),
    ('syscalls.sbrk01_64bit', False),
    ('syscalls.sbrk02_32bit', False),
    ('syscalls.sbrk02_64bit', False),
    ('syscalls.sched_get_priority_max01_32bit', True),
    ('syscalls.sched_get_priority_max01_64bit', True),
    ('syscalls.sched_get_priority_max02_32bit', True),
    ('syscalls.sched_get_priority_max02_64bit', True),
    ('syscalls.sched_get_priority_min01_32bit', True),
    ('syscalls.sched_get_priority_min01_64bit', True),
    ('syscalls.sched_get_priority_min02_32bit', True),
    ('syscalls.sched_get_priority_min02_64bit', True),
    ('syscalls.sched_getaffinity01_32bit', True),
    ('syscalls.sched_getaffinity01_64bit', True),
    ('syscalls.sched_getattr01_32bit', True),
    ('syscalls.sched_getattr01_64bit', True),
    ('syscalls.sched_getattr02_32bit', True),
    ('syscalls.sched_getattr02_64bit', True),
    ('syscalls.sched_getparam01_32bit', True),
    ('syscalls.sched_getparam01_64bit', True),
    ('syscalls.sched_getparam02_32bit', True),
    ('syscalls.sched_getparam02_64bit', True),
    ('syscalls.sched_getparam03_32bit', True),
    ('syscalls.sched_getparam03_64bit', True),
    ('syscalls.sched_getscheduler01_32bit', True),
    ('syscalls.sched_getscheduler01_64bit', True),
    ('syscalls.sched_getscheduler02_32bit', True),
    ('syscalls.sched_getscheduler02_64bit', True),
    ('syscalls.sched_rr_get_interval01_32bit', True),
    ('syscalls.sched_rr_get_interval01_64bit', True),
    ('syscalls.sched_rr_get_interval02_32bit', True),
    ('syscalls.sched_rr_get_interval02_64bit', True),
    ('syscalls.sched_rr_get_interval03_32bit', True),
    ('syscalls.sched_rr_get_interval03_64bit', True),
    ('syscalls.sched_setaffinity01_32bit', True),
    ('syscalls.sched_setaffinity01_64bit', True),
    ('syscalls.sched_setattr01_32bit', True),
    ('syscalls.sched_setattr01_64bit', True),
    ('syscalls.sched_setparam01_32bit', True),
    ('syscalls.sched_setparam01_64bit', True),
    ('syscalls.sched_setparam02_32bit', True),
    ('syscalls.sched_setparam02_64bit', True),
    ('syscalls.sched_setparam03_32bit', True),
    ('syscalls.sched_setparam03_64bit', True),
    ('syscalls.sched_setparam04_32bit', True),
    ('syscalls.sched_setparam04_64bit', True),
    ('syscalls.sched_setparam05_32bit', True),
    ('syscalls.sched_setparam05_64bit', True),
    ('syscalls.sched_setscheduler01_32bit', True),
    ('syscalls.sched_setscheduler01_64bit', True),
    ('syscalls.sched_setscheduler02_32bit', True),
    ('syscalls.sched_setscheduler02_64bit', True),
    ('syscalls.sched_setscheduler03_32bit', True),
    ('syscalls.sched_setscheduler03_64bit', True),
    ('syscalls.sched_yield01_32bit', True),
    ('syscalls.sched_yield01_64bit', True),
    ('syscalls.select01_32bit', True),
    ('syscalls.select01_64bit', True),
    ('syscalls.select02_32bit', True),
    ('syscalls.select02_64bit', True),
    ('syscalls.select03_32bit', True),
    ('syscalls.select03_64bit', True),
    ('syscalls.select04_32bit', True),
    ('syscalls.select04_64bit', True),
    ('syscalls.send01_32bit', True),
    ('syscalls.send01_64bit', True),
    ('syscalls.sendfile02_32bit', True),
    ('syscalls.sendfile02_64_32bit', True),
    ('syscalls.sendfile02_64_64bit', True),
    ('syscalls.sendfile02_64bit', True),
    ('syscalls.sendfile03_32bit', True),
    ('syscalls.sendfile03_64_32bit', True),
    ('syscalls.sendfile03_64_64bit', True),
    ('syscalls.sendfile03_64bit', True),
    ('syscalls.sendfile04_32bit', True),
    ('syscalls.sendfile04_64_32bit', True),
    ('syscalls.sendfile04_64_64bit', True),
    ('syscalls.sendfile04_64bit', True),
    ('syscalls.sendfile05_32bit', True),
    ('syscalls.sendfile05_64_32bit', True),
    ('syscalls.sendfile05_64_64bit', True),
    ('syscalls.sendfile05_64bit', True),
    ('syscalls.sendfile06_32bit', True),
    ('syscalls.sendfile06_64_32bit', True),
    ('syscalls.sendfile06_64_64bit', True),
    ('syscalls.sendfile06_64bit', True),
    ('syscalls.sendfile07_32bit', True),
    ('syscalls.sendfile07_64_32bit', True),
    ('syscalls.sendfile07_64_64bit', True),
    ('syscalls.sendfile07_64bit', True),
    ('syscalls.sendfile08_32bit', True),
    ('syscalls.sendfile08_64_32bit', True),
    ('syscalls.sendfile08_64_64bit', True),
    ('syscalls.sendfile08_64bit', True),
    ('syscalls.sendmsg01_32bit', True),
    ('syscalls.sendmsg01_64bit', True),
    ('syscalls.sendto01_32bit', True),
    ('syscalls.sendto01_64bit', True),
    ('syscalls.set_robust_list01_32bit', True),
    ('syscalls.set_robust_list01_64bit', True),
    ('syscalls.set_tid_address01_32bit', True),
    ('syscalls.set_tid_address01_64bit', True),
    ('syscalls.setdomainname01_32bit', True),
    ('syscalls.setdomainname01_64bit', True),
    ('syscalls.setdomainname02_32bit', True),
    ('syscalls.setdomainname02_64bit', True),
    ('syscalls.setdomainname03_32bit', True),
    ('syscalls.setdomainname03_64bit', True),
    ('syscalls.setegid01_32bit', False),
    ('syscalls.setegid01_64bit', False),
    ('syscalls.setegid02_32bit', False),
    ('syscalls.setegid02_64bit', False),
    ('syscalls.setfsgid01_16_32bit', True),
    ('syscalls.setfsgid01_32bit', True),
    ('syscalls.setfsgid01_64bit', True),
    ('syscalls.setfsgid02_16_32bit', True),
    ('syscalls.setfsgid02_32bit', True),
    ('syscalls.setfsgid02_64bit', True),
    ('syscalls.setfsgid03_16_32bit', True),
    ('syscalls.setfsgid03_32bit', True),
    ('syscalls.setfsgid03_64bit', True),
    ('syscalls.setfsuid01_16_32bit', True),
    ('syscalls.setfsuid01_32bit', True),
    ('syscalls.setfsuid01_64bit', True),
    ('syscalls.setfsuid02_16_32bit', True),
    ('syscalls.setfsuid02_32bit', True),
    ('syscalls.setfsuid02_64bit', True),
    ('syscalls.setfsuid03_16_32bit', True),
    ('syscalls.setfsuid03_32bit', True),
    ('syscalls.setfsuid03_64bit', True),
    ('syscalls.setfsuid04_16_32bit', True),
    ('syscalls.setfsuid04_32bit', True),
    ('syscalls.setfsuid04_64bit', True),
    ('syscalls.setgid01_16_32bit', True),
    ('syscalls.setgid01_32bit', True),
    ('syscalls.setgid01_64bit', True),
    ('syscalls.setgid02_16_32bit', True),
    ('syscalls.setgid02_32bit', True),
    ('syscalls.setgid02_64bit', True),
    ('syscalls.setgid03_16_32bit', True),
    ('syscalls.setgid03_32bit', True),
    ('syscalls.setgid03_64bit', True),
    ('syscalls.setgroups01_16_32bit', True),
    ('syscalls.setgroups01_32bit', True),
    ('syscalls.setgroups01_64bit', True),
    ('syscalls.setgroups02_16_32bit', True),
    ('syscalls.setgroups02_32bit', True),
    ('syscalls.setgroups02_64bit', True),
    ('syscalls.setgroups03_16_32bit', True),
    ('syscalls.setgroups03_32bit', True),
    ('syscalls.setgroups03_64bit', True),
    ('syscalls.setgroups04_16_32bit', True),
    ('syscalls.setgroups04_32bit', True),
    ('syscalls.setgroups04_64bit', True),
    ('syscalls.sethostname01_32bit', True),
    ('syscalls.sethostname01_64bit', True),
    ('syscalls.sethostname02_32bit', True),
    ('syscalls.sethostname02_64bit', True),
    ('syscalls.sethostname03_32bit', True),
    ('syscalls.sethostname03_64bit', True),
    ('syscalls.setitimer01_32bit', True),
    ('syscalls.setitimer01_64bit', True),
    ('syscalls.setitimer02_32bit', True),
    ('syscalls.setitimer02_64bit', True),
    ('syscalls.setitimer03_32bit', True),
    ('syscalls.setitimer03_64bit', True),
    ('syscalls.setns01_32bit', True),
    ('syscalls.setns01_64bit', True),
    ('syscalls.setpgid01_32bit', True),
    ('syscalls.setpgid01_64bit', True),
    ('syscalls.setpgid02_32bit', True),
    ('syscalls.setpgid02_64bit', True),
    ('syscalls.setpgid03_32bit', True),
    ('syscalls.setpgid03_64bit', True),
    ('syscalls.setpgrp01_32bit', False),
    ('syscalls.setpgrp01_64bit', False),
    ('syscalls.setpgrp02_32bit', False),
    ('syscalls.setpgrp02_64bit', False),
    ('syscalls.setpriority01_32bit', False),
    ('syscalls.setpriority01_64bit', False),
    ('syscalls.setpriority03_32bit', False),
    ('syscalls.setpriority03_64bit', False),
    ('syscalls.setpriority04_32bit', False),
    ('syscalls.setpriority04_64bit', False),
    ('syscalls.setpriority05_32bit', False),
    ('syscalls.setpriority05_64bit', False),
    ('syscalls.setregid01_16_32bit', True),
    ('syscalls.setregid01_32bit', True),
    ('syscalls.setregid01_64bit', True),
    ('syscalls.setregid03_16_32bit', True),
    ('syscalls.setregid03_32bit', True),
    ('syscalls.setregid03_64bit', True),
    ('syscalls.setregid04_16_32bit', True),
    ('syscalls.setregid04_32bit', True),
    ('syscalls.setregid04_64bit', True),
    ('syscalls.setresgid01_16_32bit', True),
    ('syscalls.setresgid01_32bit', True),
    ('syscalls.setresgid01_64bit', True),
    ('syscalls.setresgid02_16_32bit', True),
    ('syscalls.setresgid02_32bit', True),
    ('syscalls.setresgid02_64bit', True),
    ('syscalls.setresgid03_16_32bit', True),
    ('syscalls.setresgid03_32bit', True),
    ('syscalls.setresgid03_64bit', True),
    ('syscalls.setresgid04_16_32bit', True),
    ('syscalls.setresgid04_32bit', True),
    ('syscalls.setresgid04_64bit', True),
    ('syscalls.setresuid01_16_32bit', True),
    ('syscalls.setresuid01_32bit', True),
    ('syscalls.setresuid01_64bit', True),
    ('syscalls.setresuid02_16_32bit', True),
    ('syscalls.setresuid02_32bit', True),
    ('syscalls.setresuid02_64bit', True),
    ('syscalls.setresuid03_16_32bit', True),
    ('syscalls.setresuid03_32bit', True),
    ('syscalls.setresuid03_64bit', True),
    ('syscalls.setresuid04_16_32bit', True),
    ('syscalls.setresuid04_32bit', True),
    ('syscalls.setresuid04_64bit', True),
    ('syscalls.setresuid05_16_32bit', True),
    ('syscalls.setresuid05_32bit', True),
    ('syscalls.setresuid05_64bit', True),
    ('syscalls.setreuid01_16_32bit', True),
    ('syscalls.setreuid01_32bit', True),
    ('syscalls.setreuid01_64bit', True),
    ('syscalls.setreuid02_16_32bit', True),
    ('syscalls.setreuid02_32bit', True),
    ('syscalls.setreuid02_64bit', True),
    ('syscalls.setreuid03_16_32bit', True),
    ('syscalls.setreuid03_32bit', True),
    ('syscalls.setreuid03_64bit', True),
    ('syscalls.setreuid04_16_32bit', True),
    ('syscalls.setreuid04_32bit', True),
    ('syscalls.setreuid04_64bit', True),
    ('syscalls.setreuid05_16_32bit', True),
    ('syscalls.setreuid05_32bit', True),
    ('syscalls.setreuid05_64bit', True),
    ('syscalls.setreuid06_16_32bit', True),
    ('syscalls.setreuid06_32bit', True),
    ('syscalls.setreuid06_64bit', True),
    ('syscalls.setreuid07_16_32bit', True),
    ('syscalls.setreuid07_32bit', True),
    ('syscalls.setreuid07_64bit', True),
    ('syscalls.setrlimit01_32bit', True),
    ('syscalls.setrlimit01_64bit', True),
    ('syscalls.setrlimit02_32bit', True),
    ('syscalls.setrlimit02_64bit', True),
    ('syscalls.setrlimit03_32bit', True),
    ('syscalls.setrlimit03_64bit', True),
    ('syscalls.setrlimit04_32bit', True),
    ('syscalls.setrlimit04_64bit', True),
    ('syscalls.setrlimit05_32bit', True),
    ('syscalls.setrlimit05_64bit', True),
    ('syscalls.setsid01_32bit', True),
    ('syscalls.setsid01_64bit', True),
    ('syscalls.setsockopt01_32bit', True),
    ('syscalls.setsockopt01_64bit', True),
    ('syscalls.setsockopt02_32bit', True),
    ('syscalls.setsockopt02_64bit', True),
    ('syscalls.setsockopt03_32bit', True),
    ('syscalls.setsockopt03_64bit', True),
    ('syscalls.settimeofday01_32bit', True),
    ('syscalls.settimeofday01_64bit', True),
    ('syscalls.settimeofday02_32bit', True),
    ('syscalls.settimeofday02_64bit', True),
    ('syscalls.setuid01_16_32bit', True),
    ('syscalls.setuid01_32bit', True),
    ('syscalls.setuid01_64bit', True),
    ('syscalls.setuid03_16_32bit', True),
    ('syscalls.setuid03_32bit', True),
    ('syscalls.setuid03_64bit', True),
    ('syscalls.setuid04_16_32bit', True),
    ('syscalls.setuid04_32bit', True),
    ('syscalls.setuid04_64bit', True),
    ('syscalls.setxattr01_32bit', True),
    ('syscalls.setxattr01_64bit', True),
    ('syscalls.setxattr02_32bit', True),
    ('syscalls.setxattr02_64bit', True),
    ('syscalls.setxattr03_32bit', True),
    ('syscalls.setxattr03_64bit', True),
    ('syscalls.sigaction01_32bit', True),
    ('syscalls.sigaction01_64bit', True),
    ('syscalls.sigaction02_32bit', True),
    ('syscalls.sigaction02_64bit', True),
    ('syscalls.sigaltstack01_32bit', True),
    ('syscalls.sigaltstack01_64bit', True),
    ('syscalls.sigaltstack02_32bit', True),
    ('syscalls.sigaltstack02_64bit', True),
    ('syscalls.sighold02_32bit', False),
    ('syscalls.sighold02_64bit', False),
    ('syscalls.signal01_32bit', True),
    ('syscalls.signal01_64bit', True),
    ('syscalls.signal02_32bit', True),
    ('syscalls.signal02_64bit', True),
    ('syscalls.signal03_32bit', True),
    ('syscalls.signal03_64bit', True),
    ('syscalls.signal04_32bit', True),
    ('syscalls.signal04_64bit', True),
    ('syscalls.signal05_32bit', True),
    ('syscalls.signal05_64bit', True),
    ('syscalls.signalfd01_32bit', True),
    ('syscalls.signalfd01_64bit', True),
    ('syscalls.signalfd4_01_32bit', True),
    ('syscalls.signalfd4_01_64bit', True),
    ('syscalls.signalfd4_02_32bit', True),
    ('syscalls.signalfd4_02_64bit', True),
    ('syscalls.sigprocmask01_32bit', True),
    ('syscalls.sigprocmask01_64bit', True),
    ('syscalls.sigsuspend01_32bit', True),
    ('syscalls.sigsuspend01_64bit', True),
    ('syscalls.sigwaitinfo01_32bit', False),
    ('syscalls.sigwaitinfo01_64bit', False),
    ('syscalls.socket01_32bit', True),
    ('syscalls.socket01_64bit', True),
    ('syscalls.socket02_32bit', True),
    ('syscalls.socket02_64bit', True),
    ('syscalls.socket03_32bit', True),
    ('syscalls.socket03_64bit', True),
    ('syscalls.socketcall01_32bit', False), # b/122729903
    ('syscalls.socketcall01_64bit', False), # b/122729903
    ('syscalls.socketcall02_32bit', True),
    ('syscalls.socketcall02_64bit', True),
    ('syscalls.socketcall03_32bit', True),
    ('syscalls.socketcall03_64bit', True),
    ('syscalls.socketcall04_32bit', True),
    ('syscalls.socketcall04_64bit', True),
    ('syscalls.socketpair01_32bit', True),
    ('syscalls.socketpair01_64bit', True),
    ('syscalls.socketpair02_32bit', True),
    ('syscalls.socketpair02_64bit', True),
    ('syscalls.splice01_32bit', True),
    ('syscalls.splice01_64bit', True),
    ('syscalls.splice03_32bit', True),
    ('syscalls.splice03_64bit', True),
    ('syscalls.splice04_32bit', True),
    ('syscalls.splice04_64bit', True),
    ('syscalls.stat01_32bit', True),
    ('syscalls.stat01_64_32bit', True),
    ('syscalls.stat01_64_64bit', True),
    ('syscalls.stat01_64bit', True),
    ('syscalls.stat02_32bit', True),
    ('syscalls.stat02_64_32bit', True),
    ('syscalls.stat02_64_64bit', True),
    ('syscalls.stat02_64bit', True),
    ('syscalls.stat03_32bit', True),
    ('syscalls.stat03_64_32bit', True),
    ('syscalls.stat03_64_64bit', True),
    ('syscalls.stat03_64bit', True),
    ('syscalls.stat04_32bit', True),
    ('syscalls.stat04_64_32bit', True),
    ('syscalls.stat04_64_64bit', True),
    ('syscalls.stat04_64bit', True),
    ('syscalls.stat05_32bit', True),
    ('syscalls.stat05_64_32bit', True),
    ('syscalls.stat05_64_64bit', True),
    ('syscalls.stat05_64bit', True),
    ('syscalls.stat06_32bit', True),
    ('syscalls.stat06_64_32bit', True),
    ('syscalls.stat06_64_64bit', True),
    ('syscalls.stat06_64bit', True),
    ('syscalls.statx01_32bit', False), # b/123523766
    ('syscalls.statx01_64bit', False), # b/123523766
    ('syscalls.statx02_32bit', False), # b/123523766
    ('syscalls.statx02_64bit', False), # b/123523766
    ('syscalls.statx03_32bit', False), # b/123523766
    ('syscalls.statx03_64bit', False), # b/123523766
    ('syscalls.statx04_32bit', False), # b/123523766
    ('syscalls.statx04_64bit', False), # b/123523766
    ('syscalls.statx06_32bit', False), # b/123523766
    ('syscalls.statx06_64bit', False), # b/123523766
    ('syscalls.statfs01_32bit', True),
    ('syscalls.statfs01_64_32bit', True),
    ('syscalls.statfs01_64_64bit', True),
    ('syscalls.statfs01_64bit', True),
    ('syscalls.statfs02_32bit', True),
    ('syscalls.statfs02_64_32bit', True),
    ('syscalls.statfs02_64_64bit', True),
    ('syscalls.statfs02_64bit', True),
    ('syscalls.statfs03_32bit', True),
    ('syscalls.statfs03_64_32bit', True),
    ('syscalls.statfs03_64_64bit', True),
    ('syscalls.statfs03_64bit', True),
    ('syscalls.statvfs01_32bit', False),
    ('syscalls.statvfs01_64bit', False),
    ('syscalls.statvfs02_32bit', False),
    ('syscalls.statvfs02_64bit', False),
    ('syscalls.string01_32bit', False),
    ('syscalls.string01_64bit', False),
    ('syscalls.swapoff01_32bit', True),
    ('syscalls.swapoff01_64bit', True),
    ('syscalls.swapoff02_32bit', True),
    ('syscalls.swapoff02_64bit', True),
    ('syscalls.swapon01_32bit', True),
    ('syscalls.swapon01_64bit', True),
    ('syscalls.swapon02_32bit', True),
    ('syscalls.swapon02_64bit', True),
    ('syscalls.swapon03_32bit', True),
    ('syscalls.swapon03_64bit', True),
    ('syscalls.symlink01_32bit', True),
    ('syscalls.symlink01_64bit', True),
    ('syscalls.symlink02_32bit', True),
    ('syscalls.symlink02_64bit', True),
    ('syscalls.symlink03_32bit', True),
    ('syscalls.symlink03_64bit', True),
    ('syscalls.symlink04_32bit', True),
    ('syscalls.symlink04_64bit', True),
    ('syscalls.symlink05_32bit', True),
    ('syscalls.symlink05_64bit', True),
    ('syscalls.symlinkat01_32bit', True),
    ('syscalls.symlinkat01_64bit', True),
    ('syscalls.sync01_32bit', True),
    ('syscalls.sync01_64bit', True),
    ('syscalls.sync02_32bit', True),
    ('syscalls.sync02_64bit', True),
    ('syscalls.sync_file_range01_32bit', True),
    ('syscalls.sync_file_range01_64bit', True),
    ('syscalls.syscall01_32bit', False),
    ('syscalls.syscall01_64bit', False),
    ('syscalls.sysconf01_32bit', False),
    ('syscalls.sysconf01_64bit', False),
    ('syscalls.sysinfo01_32bit', True),
    ('syscalls.sysinfo01_64bit', True),
    ('syscalls.sysinfo02_32bit', True),
    ('syscalls.sysinfo02_64bit', True),
    ('syscalls.syslog11_32bit', True),
    ('syscalls.syslog11_64bit', True),
    ('syscalls.syslog12_32bit', True),
    ('syscalls.syslog12_64bit', True),
    ('syscalls.tee01_32bit', True),
    ('syscalls.tee01_64bit', True),
    ('syscalls.tee02_32bit', True),
    ('syscalls.tee02_64bit', True),
    ('syscalls.time01_32bit', True),
    ('syscalls.time01_64bit', True),
    ('syscalls.time02_32bit', True),
    ('syscalls.time02_64bit', True),
    ('syscalls.timer_getoverrun01_32bit', True),
    ('syscalls.timer_getoverrun01_64bit', True),
    ('syscalls.timer_gettime01_32bit', True),
    ('syscalls.timer_gettime01_64bit', True),
    ('syscalls.timerfd01_32bit', True),
    ('syscalls.timerfd01_64bit', True),
    ('syscalls.timerfd02_32bit', True),
    ('syscalls.timerfd02_64bit', True),
    ('syscalls.timerfd03_32bit', True),
    ('syscalls.timerfd03_64bit', True),
    ('syscalls.timerfd_create01_32bit', True),
    ('syscalls.timerfd_create01_64bit', True),
    ('syscalls.timerfd_gettime01_32bit', True),
    ('syscalls.timerfd_gettime01_64bit', True),
    ('syscalls.timerfd_settime01_32bit', True),
    ('syscalls.timerfd_settime01_64bit', True),
    ('syscalls.times01_32bit', True),
    ('syscalls.times01_64bit', True),
    ('syscalls.times03_32bit', True),
    ('syscalls.times03_64bit', True),
    ('syscalls.tkill01_32bit', True),
    ('syscalls.tkill01_64bit', True),
    ('syscalls.tkill02_32bit', True),
    ('syscalls.tkill02_64bit', True),
    ('syscalls.truncate01_32bit', True),
    ('syscalls.truncate01_64_32bit', True),
    ('syscalls.truncate01_64_64bit', True),
    ('syscalls.truncate01_64bit', True),
    ('syscalls.truncate02_32bit', True),
    ('syscalls.truncate02_64_32bit', True),
    ('syscalls.truncate02_64_64bit', True),
    ('syscalls.truncate02_64bit', True),
    ('syscalls.truncate03_32bit', True),
    ('syscalls.truncate03_64_32bit', True),
    ('syscalls.truncate03_64_64bit', True),
    ('syscalls.truncate03_64bit', True),
    ('syscalls.umask01_32bit', True),
    ('syscalls.umask01_64bit', True),
    ('syscalls.umount01_32bit', True),
    ('syscalls.umount01_64bit', True),
    ('syscalls.umount02_32bit', True),
    ('syscalls.umount02_64bit', True),
    ('syscalls.umount03_32bit', True),
    ('syscalls.umount03_64bit', True),
    ('syscalls.umount2_01_32bit', True),
    ('syscalls.umount2_01_64bit', True),
    ('syscalls.umount2_02_32bit', True),
    ('syscalls.umount2_02_64bit', True),
    ('syscalls.umount2_03_32bit', True),
    ('syscalls.umount2_03_64bit', True),
    ('syscalls.uname01_32bit', True),
    ('syscalls.uname01_64bit', True),
    ('syscalls.uname02_32bit', True),
    ('syscalls.uname02_64bit', True),
    ('syscalls.uname03_32bit', True),
    ('syscalls.uname03_64bit', True),
    ('syscalls.uname04_32bit', True),
    ('syscalls.uname04_64bit', True),
    ('syscalls.unlink01_32bit', True),
    ('syscalls.unlink01_64bit', True),
    ('syscalls.unlink05_32bit', True),
    ('syscalls.unlink05_64bit', True),
    ('syscalls.unlink07_32bit', True),
    ('syscalls.unlink07_64bit', True),
    ('syscalls.unlink08_32bit', True),
    ('syscalls.unlink08_64bit', True),
    ('syscalls.unlinkat01_32bit', True),
    ('syscalls.unlinkat01_64bit', True),
    ('syscalls.unshare01_32bit', True),
    ('syscalls.unshare01_64bit', True),
    ('syscalls.unshare02_32bit', True),
    ('syscalls.unshare02_64bit', True),
    ('syscalls.ustat01_32bit', True),
    ('syscalls.ustat01_64bit', False), # b/112484619
    ('syscalls.ustat02_32bit', True),
    ('syscalls.ustat02_64bit', False), # b/112484619
    ('syscalls.utime01A_32bit', True),
    ('syscalls.utime01A_64bit', True),
    ('syscalls.utime01_32bit', True),
    ('syscalls.utime01_64bit', True),
    ('syscalls.utime02_32bit', True),
    ('syscalls.utime02_64bit', True),
    ('syscalls.utime03_32bit', True),
    ('syscalls.utime03_64bit', True),
    ('syscalls.utime04_32bit', True),
    ('syscalls.utime04_64bit', True),
    ('syscalls.utime05_32bit', True),
    ('syscalls.utime05_64bit', True),
    ('syscalls.utime06_32bit', True),
    ('syscalls.utime06_64bit', True),
    ('syscalls.utimes01_32bit', True),
    ('syscalls.utimes01_64bit', True),
    ('syscalls.vfork01_32bit', True),
    ('syscalls.vfork01_64bit', True),
    ('syscalls.vhangup01_32bit', True),
    ('syscalls.vhangup01_64bit', True),
    ('syscalls.vhangup02_32bit', True),
    ('syscalls.vhangup02_64bit', True),
    ('syscalls.vmsplice01_32bit', True),
    ('syscalls.vmsplice01_64bit', True),
    ('syscalls.vmsplice02_32bit', True),
    ('syscalls.vmsplice02_64bit', True),
    ('syscalls.wait01_32bit', True),
    ('syscalls.wait01_64bit', True),
    ('syscalls.wait02_32bit', True),
    ('syscalls.wait02_64bit', True),
    ('syscalls.wait401_32bit', True),
    ('syscalls.wait401_64bit', True),
    ('syscalls.wait402_32bit', True),
    ('syscalls.wait402_64bit', True),
    ('syscalls.waitid01_32bit', True),
    ('syscalls.waitid01_64bit', True),
    ('syscalls.waitid02_32bit', True),
    ('syscalls.waitid02_64bit', True),
    ('syscalls.waitpid01_32bit', True),
    ('syscalls.waitpid01_64bit', True),
    ('syscalls.waitpid02_32bit', True),
    ('syscalls.waitpid02_64bit', True),
    ('syscalls.waitpid03_32bit', True),
    ('syscalls.waitpid03_64bit', True),
    ('syscalls.waitpid04_32bit', True),
    ('syscalls.waitpid04_64bit', True),
    ('syscalls.waitpid05_32bit', True),
    ('syscalls.waitpid05_64bit', True),
    ('syscalls.waitpid06_32bit', True),
    ('syscalls.waitpid06_64bit', True),
    ('syscalls.waitpid07_32bit', True),
    ('syscalls.waitpid07_64bit', True),
    ('syscalls.waitpid08_32bit', True),
    ('syscalls.waitpid08_64bit', True),
    ('syscalls.waitpid09_32bit', True),
    ('syscalls.waitpid09_64bit', True),
    ('syscalls.waitpid10_32bit', True),
    ('syscalls.waitpid10_64bit', True),
    ('syscalls.waitpid11_32bit', True),
    ('syscalls.waitpid11_64bit', True),
    ('syscalls.waitpid12_32bit', True),
    ('syscalls.waitpid12_64bit', True),
    ('syscalls.waitpid13_32bit', True),
    ('syscalls.waitpid13_64bit', True),
    ('syscalls.write01_32bit', True),
    ('syscalls.write01_64bit', True),
    ('syscalls.write02_32bit', True),
    ('syscalls.write02_64bit', True),
    ('syscalls.write03_32bit', True),
    ('syscalls.write03_64bit', True),
    ('syscalls.write04_32bit', True),
    ('syscalls.write04_64bit', True),
    ('syscalls.write05_32bit', True),
    ('syscalls.write05_64bit', True),
    ('syscalls.writev01_32bit', True),
    ('syscalls.writev01_64bit', True),
    ('syscalls.writev02_32bit', True),
    ('syscalls.writev02_64bit', True),
    ('syscalls.writev05_32bit', True),
    ('syscalls.writev05_64bit', True),
    ('syscalls.writev06_32bit', True),
    ('syscalls.writev06_64bit', True),
    ('syscalls.writev07_32bit', True),
    ('syscalls.writev07_64bit', True),
    ('timers.clock_gettime02_32bit', False),
    ('timers.clock_gettime02_64bit', False),
    ('timers.clock_gettime03_32bit', False),
    ('timers.clock_gettime03_64bit', False),
    ('timers.clock_settime02_32bit', False),
    ('timers.clock_settime02_64bit', False),
    ('timers.clock_settime03_32bit', False),
    ('timers.clock_settime03_64bit', False),
    ('timers.timer_create02_32bit', False),
    ('timers.timer_create02_64bit', False),
    ('timers.timer_create03_32bit', False),
    ('timers.timer_create03_64bit', False),
    ('timers.timer_create04_32bit', False),
    ('timers.timer_create04_64bit', False),
    ('timers.timer_delete02_32bit', False),
    ('timers.timer_delete02_64bit', False),
    ('timers.timer_delete03_32bit', False),
    ('timers.timer_delete03_64bit', False),
    ('timers.timer_settime02_32bit', False),
    ('timers.timer_settime02_64bit', False),
    ('timers.timer_settime03_32bit', False),
    ('timers.timer_settime03_64bit', False),
    ('tracing.ftrace_regression02_32bit', False),
    ('tracing.ftrace_regression02_64bit', False),
    ('tracing.pt_test_32bit', False),
    ('tracing.pt_test_64bit', False),
]
